<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet
	version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xsl:output
		version="4.0"
		method="html"
		indent="no"
		encoding="Windows-1251"
		use-character-maps="spaces"
		doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN"
		doctype-system="http://www.w3.org/TR/html4/loose.dtd"/>
	<xsl:character-map
		name="spaces">
		<xsl:output-character
			character="&#160;"
			string="&amp;nbsp;"/>
	</xsl:character-map>
	<xsl:decimal-format
		name="Russian"
		decimal-separator=","
		grouping-separator=" "/>
	<xsl:variable
		name="XML"
		select="/"/>
	<xsl:variable
		name="formVersion"
		as="xs:string"
		select="substring-before( substring-after( processing-instruction( 'F4FORM' ), 'version=&quot;' ) , '&quot;' )"> </xsl:variable>
	<xsl:template
		match="/">
		<html>
			<head>
				<title>
					<xsl:text>Форма-4 ФСС</xsl:text>
				</title>
				<meta
					http-equiv="X-UA-Compatible"
					content="IE=EmulateIE7"/>
				<script language="javascript">
					<xsl:comment/>
				</script>
				<style type="text/css">
				<xsl:comment>
					<xsl:text>
table {
    border: 0;
    border-collapse: collapse;
}

.block-Page {
    border-color: gray;
    border-style: solid;
    bottom: 0;
    display: block;
    font-family: Arial;
    margin: 0.08in;
    position: relative;
    height: 11.69in;
    width: 8.27in;
}

@media print {
    .block-Page {
        border: none;
        border-width: 0;
        float: none;
        margin: 0;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        padding: 0;
        page-break-inside: avoid;
    }
}

.block-Page-landscape {
    border-color: gray;
    border-style: solid;
    bottom: 0;
    display: block;
    font-family: Arial;
    margin: 0.08in;
    position: relative;
    height: 8.27in;
    width: 11.69in;
}

@media print {
    .block-Page-landscape {
        transform: rotate(-90deg) translate(-1.71in, -1.71in);
        -webkit-transform: rotate(-90deg) translate(-1.71in, -1.71in);
        -o-transform: rotate(-90deg) translate(-1.71in, -1.71in);
        -moz-transform: rotate(-90deg) translate(-1.71in, -1.71in);
        -ms-transform: rotate(-90deg) translate(-1.71in, -1.71in);
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
        filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand');
        display: block;
        border: none;
        border-width: 0;
        float: none;
        margin: 0;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        padding: 0;
        page-break-inside: avoid;
    }
}

.f-size-6 {
    font-size:0.083in;
 }

.f-size-7 {
    font-size:0.097in;
 }

.f-size-8 {
    font-size:0.111in;
}

.f-size-9 {
    font-size:0.125in;
}

.f-size-10{
    font-size:0.139in;
}

.f-size-12{
    font-size:0.167in;
}

.b-solid {
    border-color: black;
    border-style: solid;
    border-width: 1pt;
}

.b-dashed {
    border-color: black;
    border-style: dashed;
    border-width: 1pt;
}

.num-sep-width {
    width:0.18in;
}
					</xsl:text>
				</xsl:comment>
				</style>
			</head>
			<body>
				<xsl:variable
					name="Before-Dinamic-Pages">
					<xsl:call-template
						name="Section-Title">
						<xsl:with-param
							name="page"
							select="1"/>
					</xsl:call-template>
					<xsl:call-template
						name="Section-1-Table-1">
						<xsl:with-param
							name="page"
							select="2"/>
					</xsl:call-template>
					<xsl:call-template
						name="Section-1-Table-2">
						<xsl:with-param
							name="page"
							select="3"/>
					</xsl:call-template>
					<xsl:call-template
						name="Section-1-Table-3">
						<xsl:with-param
							name="page"
							select="4"/>
					</xsl:call-template>
					<xsl:call-template
						name="Section-1-Table-3.1">
						<xsl:with-param
							name="countGroup"
							select="30"/>
						<xsl:with-param
							name="page"
							select="5"/>
					</xsl:call-template>
				</xsl:variable>
				<xsl:copy-of
					select="$Before-Dinamic-Pages"/>
				<xsl:call-template
					name="Section-1-Table-4">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 1"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-1-Table-4.1">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 2"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-1-Table-4.2">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 3"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-1-Table-4.3">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 4"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-1-Table-4.4">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 5"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-1-Table-4.5">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 6"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-1-Table-5">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + ( if ($formVersion = '0.6') then 7 else 6 )"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-2-Table-6-7">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + ( if ($formVersion = '0.6') then 8 else 7 )"/>
				</xsl:call-template>
				<xsl:call-template
					name="Section-2-Table-8-9">
					<xsl:with-param
						name="page"
						select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + ( if ($formVersion = '0.6') then 9 else 8 )"/>
				</xsl:call-template>
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.5'">
						<xsl:call-template
							name="Section-2-Table-10">
							<xsl:with-param
								name="page"
								select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 9"/>
						</xsl:call-template>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<xsl:call-template
							name="Section-2-Table-10">
							<xsl:with-param
								name="page"
								select="count( $Before-Dinamic-Pages/div[@class='block-Page'] ) + 10"/>
						</xsl:call-template>
					</xsl:when>
				</xsl:choose>
			</body>
		</html>
	</xsl:template>
	<xsl:template
		name="_FormatNumber">
		<xsl:param
			name="number"
			select="0"/>
		<xsl:param
			name="isInteger"
			as="xs:boolean"
			select="true()"/>
		<xsl:param
			name="integer.format"
			as="xs:string"
			select="'### ##0'"/>
		<xsl:param
			name="double.format"
			as="xs:string"
			select="'### ##0,00'"/>
		<xsl:param
			name="format.name"
			as="xs:string"
			select="'Russian'"/>
		<xsl:param
			name="value.IfNotExist"
			as="xs:string"
			select="'-'"/>
		<xsl:choose>
			<xsl:when
				test="$isInteger and $number castable as xs:integer">
				<xsl:value-of
					select="format-number($number, $integer.format, $format.name)"/>
			</xsl:when>
			<xsl:when
				test="not( $isInteger ) and $number castable as xs:double">
				<xsl:value-of
					select="format-number($number, $double.format, $format.name)"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of
					select="$value.IfNotExist"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template
		name="_PageBreak">
		<div
			style="border:none; display:block; height:0.0001in; overflow:auto; page-break-before:always; width:100%; "/>
	</xsl:template>
	<xsl:template
		name="_Header-Line">
		<xsl:param
			name="Header.Reg.Num"
			select="$XML/F4REPORT/TITLE/@REG_NUM"/>
		<xsl:param
			name="Header.Reg.ExtNum"
			select="$XML/F4REPORT/TITLE/@DOP_NUM"/>
		<xsl:param
			name="Header.Code.Subordination"
			select="$XML/F4REPORT/TITLE/@KPS_NUM"/>
		<xsl:param
			name="Page.Num"
			select="0"
			as="xs:integer"/>
		<xsl:param
			name="numberOfBits"
			select="3"
			as="xs:integer"/>
		<div
			style="width: 100%; height: 5%;">
			<table
				style="float: left; margin-left: 5%">
				<tbody>
					<tr>
						<td
							class="f-size-9">
							<span>
								<xsl:text>Регистрационный номер</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>страхователя</xsl:text>
							</span>
						</td>
						<td
							style="vertical-align: top; padding: 0">
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 10">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of
														select="substring($Header.Reg.Num , . , 1 )"/>
												</span>
											</td>
										</xsl:for-each>
										<td
											class="f-size-12 b-dashed num-sep-width"
											style="border-left: none; border-right: none; text-align: center;">
											<span>/</span>
										</td>
										<xsl:for-each
											select="1 to 10">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of
														select="substring($Header.Reg.ExtNum , . , 1 )"/>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr>
						<td
							class="f-size-9">
							<span>
								<xsl:text>Код подчиненности</xsl:text>
							</span>
						</td>
						<td
							style="vertical-align: top; padding: 0">
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 5">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of
														select="substring($Header.Code.Subordination , . , 1 )"/>
													<!-- <xsl:if test="string-length(.) = 0"> <xsl:text>&#160;</xsl:text> </xsl:if> -->
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
				</tbody>
			</table>
			<xsl:if
				test="$numberOfBits > 0">
				<xsl:variable
					name="Format">
					<xsl:for-each
						select="1 to $numberOfBits">
						<xsl:value-of
							select="0"/>
					</xsl:for-each>
				</xsl:variable>
				<xsl:variable
					name="Page.Num.Formated"
					select="format-number($Page.Num, $Format)"/>
				<table
					style="float: right;">
					<tbody>
						<tr>
							<td
								class="f-size-9">
								<span>
									<xsl:text>Стр.</xsl:text>
								</span>
							</td>
							<xsl:for-each
								select="1 to $numberOfBits">
								<td
									class="f-size-12 b-solid num-sep-width"
									style="text-align: center;">
									<span>
										<xsl:value-of
											select="substring($Page.Num.Formated, . , 1 )"/>
									</span>
								</td>
							</xsl:for-each>
						</tr>
					</tbody>
				</table>
			</xsl:if>
		</div>
	</xsl:template>
	<xsl:template
		name="_Footer-Line">
		<xsl:param
			name="printSignLine"
			as="xs:boolean"
			select="true()"> </xsl:param>
		<xsl:param
			name="description"
			as="node()">
			<div
				style="width: 100%; height: 0;"/>
		</xsl:param>
		<xsl:if
			test="$printSignLine"/>
		<div
			style="float:left; width:100%; position: absolute; left: 0; bottom: 0;">
			<xsl:if
				test="$printSignLine">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							class="f-size-9"
							style="float:left; width:100%; font-weight: bold; text-align: center;">
							<span>
								<xsl:text>Достоверность и полноту сведений, указанных на данной странице, подтверждаю</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							class="f-size-9"
							style="float:left; width:100%; font-weight: normal; text-align: center;">
							<span>
								<xsl:text>Достоверность и полноту сведений, указанных на данной странице, подтверждаю</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							class="f-size-9"
							style="float:left; width:100%; font-weight: normal; text-align: center;">
							<span>
								<xsl:text>Достоверность и полноту сведений, указанных на данной странице, подтверждаю</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="float:left; width:100%; font-weight: bold;">
							<div
								style="float:left; width:40%; ">
								<div
									style="display:block; float:right; width:30%; ">
									<div
										style="border-bottom-color :black; border-bottom-style: solid; border-bottom-width: 1pt; min-height: 0.2in; width: 100%; "/>
									<div
										style="width:100%; text-align: center;"
										class="f-size-7">
										<span>
											<xsl:text>(Подпись)</xsl:text>
										</span>
									</div>
								</div>
							</div>
							<div
								style="float:right; width:40%; ">
								<div
									style="float:left; width:30%; ">
									<div
										style="border-bottom-color: black; border-bottom-style: solid; border-bottom-width: 1pt; min-height: 0.2in; width: 100%; "/>
									<div
										style="width:100%; text-align: center;"
										class="f-size-7">
										<span>
											<xsl:text>(Дата)</xsl:text>
										</span>
									</div>
								</div>
							</div>
						</div>
					</xsl:when>
					<xsl:otherwise>
						<div
							style="float:left; width:100%; font-weight: normal;">
							<div
								style="float:left; width:40%; ">
								<div
									style="display:block; float:right; width:30%; ">
									<div
										style="border-bottom-color :black; border-bottom-style: solid; border-bottom-width: 1pt; min-height: 0.2in; width: 100%; "/>
									<div
										style="width:100%; text-align: center;"
										class="f-size-7">
										<span>
											<xsl:text>(Подпись)</xsl:text>
										</span>
									</div>
								</div>
							</div>
							<div
								style="float:right; width:40%; ">
								<div
									style="float:left; width:30%; ">
									<div
										style="border-bottom-color: black; border-bottom-style: solid; border-bottom-width: 1pt; min-height: 0.2in; width: 100%; "/>
									<div
										style="width:100%; text-align: center;"
										class="f-size-7">
										<span>
											<xsl:text>(Дата)</xsl:text>
										</span>
									</div>
								</div>
							</div>
						</div>
					</xsl:otherwise>
				</xsl:choose>
				
			</xsl:if>
			<xsl:if
				test="exists( $description )">
				<xsl:copy-of
					select="$description"/>
			</xsl:if>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-Title">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Title.Reporting.Corr.Num"
			select="$XML/F4REPORT/TITLE/@NumCorr"/>
		<xsl:param
			name="Title.Reporting.Period.Code"
			select="$XML/F4REPORT/TITLE/@QUART_NUM"/>
		<xsl:param
			name="Title.Reporting.Period.Dot"
			select="$XML/F4REPORT/TITLE/@NumDot"/>
		<xsl:param
			name="Title.Reporting.Year"
			select="$XML/F4REPORT/TITLE/@YEAR_NUM"/>
		<xsl:param
			name="Title.Reporting.TerminationOfActivities"
			select="$XML/F4REPORT/TITLE/@LIKV"/>
		<xsl:param
			name="Title.Reporting.Name"
			select="$XML/F4REPORT/TITLE/@NAME"/>
		<xsl:param
			name="Title.Reporting.OKATO"
			select="$XML/F4REPORT/TITLE/@OKATO"/>
		<xsl:param
			name="Title.Reporting.OKVED"
			select="$XML/F4REPORT/TITLE/@OKVED"/>
		<xsl:param
			name="Title.Reporting.INN"
			select="$XML/F4REPORT/TITLE/@INN"/>
		<xsl:param
			name="Title.Reporting.KPP"
			select="$XML/F4REPORT/TITLE/@KPP"/>
		<xsl:param
			name="Title.Reporting.OGRN"
			select="$XML/F4REPORT/TITLE/@OGRN"/>
		<xsl:param
			name="Title.Reporting.PHONE"
			select="$XML/F4REPORT/TITLE/@PHONE"/>
		<xsl:param
			name="Title.Reporting.TaxType.1"
			select="$XML/F4REPORT/TITLE/@TaxType"/>
		<xsl:param
			name="Title.Reporting.TaxType.2"
			select="$XML/F4REPORT/TITLE/@TaxType2"/>
		<xsl:param
			name="Title.Reporting.TaxType.3"
			select="$XML/F4REPORT/TITLE/@TaxType3"/>
		<xsl:param
			name="Title.Reporting.Address.C"
			select="$XML/F4REPORT/TITLE/@CADDR"/>
		<xsl:param
			name="Title.Reporting.NumberOfEmployees.Total"
			select="$XML/F4REPORT/TITLE/@T1R1C2"/>
		<xsl:param
			name="Title.Reporting.NumberOfEmployees.Women"
			select="$XML/F4REPORT/TITLE/@T1R2C2"/>
		<xsl:param
			name="Title.Reporting.NumberOfEmployees.WorkersWithDisabilities"
			select="$XML/F4REPORT/TITLE/@T1R4C2"/>
		<xsl:param
			name="Title.Reporting.NumberOfEmployees.WorkersJobsHarmfulDangerousFactors"
			select="$XML/F4REPORT/TITLE/@T1R6C2"/>
		<xsl:param
			name="Title.Reporting.Upoln.Code"
			select="$XML/F4REPORT/TITLE/@Upoln"/>
		<xsl:param
			name="Title.Reporting.Upoln.FIO"
			select="$XML/F4REPORT/TITLE/@CEO"/>
		<xsl:param
			name="Title.Reporting.Upoln.CreateDate"
			select="$XML/F4REPORT/TITLE/@CRE_DATE"/>
		<xsl:param
			name="Title.Reporting.Upoln.Doc"
			select="$XML/F4REPORT/TITLE/@UpolnDoc"/>
		<div
			class="block-Page"
			name="page">
			<div
				style="width: 100%; height: 6%;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							class="f-size-7"
							style="width: 30%; height: 100%; float: right; text-align: left;">
							<span>
								<xsl:text>Приложение № 1</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>к приказу Минздравсоцразвития России</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>от 12 марта 2012 года № 216н</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							class="f-size-7"
							style="width: 30%; height: 100%; float: right; text-align: center;">
							<span>
								<xsl:text>Приложение № 1</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>к приказу Министерства труда и социальной</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>защиты Российской Федерации</xsl:text>
							</span>
							<br/>
							<div
								style="width: 45%; height: 100%; float: left; text-align: center; margin-left: 4%;">
								<span>
									<xsl:text>от</xsl:text>
								</span>
							</div>
							<div
								style="width: 45%; height: 100%; float: right; text-align: center; margin-right: 4%;">
								<span>
									<xsl:text>№</xsl:text>
								</span>
							</div>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							class="f-size-7"
							style="width: 35%; height: 100%; float: right; text-align: center;">
							<span>
								<xsl:text>Приложение № 1</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>к приказу Министерства труда и социальной защиты Российской Федерации</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>от 19.03.2013 № 107н</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>(в редакции приказа Минтруда России от 11.02.2014 № 94н)</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
			</div>
			<div
				style="width: 100%; height: 5%;">
				<div
					class="f-size-7"
					style="width: 40%; height: 100%; float: left; text-align: left;">
					<span>
						<xsl:text>Представляется не позднее 15-го числа календарного месяца,</xsl:text>
					</span>
					<br/>
					<span>
						<xsl:text>следующего за отчетным периодом, в территориальный орган</xsl:text>
					</span>
					<br/>
					<span>
						<xsl:text>Фонда социального страхования Российской Федерации</xsl:text>
					</span>
					<xsl:choose>
						<xsl:when
							test="$formVersion = '0.5'">
							<span
								style="margin-left: 0.02in;">
								<xsl:text>*</xsl:text>
							</span>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.6'">
							<span
								style="margin-left: 0.02in;">
								<xsl:text>*</xsl:text>
							</span>
						</xsl:when>
					</xsl:choose>
				</div>
				<div
					class="f-size-8"
					style="width: 20%; height: 100%; float: right; font-weight: bold; vertical-align: bottom; text-align: center;">
					<span>Форма-4 ФСС</span>
				</div>
			</div>
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="width: 100%;  float: left; text-align: center; font-weight: bold;">
				<span>
					<xsl:text>Р А С Ч Е Т</xsl:text>
				</span>
				<br/>
				<span>
					<xsl:text>по начисленным и уплаченным страховым взносам на обязательное социальное</xsl:text>
				</span>
				<br/>
				<span>
					<xsl:text>страхование на случай временной нетрудоспособности и в связи с материнством и</xsl:text>
				</span>
				<br/>
				<span>
					<xsl:text>по обязательному социальному страхованию от несчастных случаев на производстве и</xsl:text>
				</span>
				<br/>
				<span>
					<xsl:text>профессиональных заболеваний, а также по расходам на выплату страхового обеспечения</xsl:text>
				</span>
			</div>
			<table
				style="float: left; width: 100%; margin-top: 1%;">
				<tbody>
					<tr>
						<td>
							<table>
								<tbody>
									<tr>
										<td
											class="f-size-8">
											<xsl:text>Номер корректировки</xsl:text>
										</td>
										<xsl:for-each
											select="1 to 3">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.Corr.Num, . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td>
							<table>
								<tbody>
									<tr>
										<td
											class="f-size-8">
											<xsl:text>Отчетный период (код)</xsl:text>
										</td>
										<xsl:for-each
											select="1 to 2">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.Period.Code , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
										<td
											class="f-size-12 b-solid num-sep-width"
											style="text-align: center;">
											<xsl:text>/</xsl:text>
										</td>
										<xsl:for-each
											select="1 to 2">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.Period.Dot , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td>
							<table
								style="float: right;">
								<tbody>
									<tr>
										<td
											class="f-size-8">
											<xsl:text>Календарный год</xsl:text>
										</td>
										<xsl:for-each
											select="1 to 4">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.Year , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr>
						<td
							class="f-size-7">
							<span>
								<xsl:text>(000 - исходная, 001 и т.д.- номер корректировки )</xsl:text>
							</span>
						</td>
						<td
							class="f-size-7">
							<span>
								<xsl:text>(03 - 1 кв; 06 - полугодие; 09 - 9 месяцев; 12 - год / 01, 02</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>и  т.д. - при обращении за выделением необходимых</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>средств на  выплату страхового обеспечения)</xsl:text>
							</span>
						</td>
						<td>
							<table
								style="float: right;">
								<tbody>
									<tr>
										<xsl:choose>
											<xsl:when
												test="$formVersion = '0.4'">
												<td
													class="f-size-7"
													style="text-decoration: underline;">
													<span>
														<xsl:text>Прекращение деятельности</xsl:text>
													</span>
												</td>
											</xsl:when>
											<xsl:when
												test="$formVersion = '0.5'">
												<td
													class="f-size-7">
													<span>
														<xsl:text>Прекращение деятельности</xsl:text>
													</span>
												</td>
											</xsl:when>
											<xsl:when
												test="$formVersion = '0.6'">
												<td
													class="f-size-7">
													<span>
														<xsl:text>Прекращение деятельности</xsl:text>
													</span>
												</td>
											</xsl:when>
											<xsl:otherwise>
												<td
													class="f-size-7">
													<span>
														<xsl:text> </xsl:text>
													</span>
												</td>
											</xsl:otherwise>
										</xsl:choose>
										<td
											class="f-size-12 b-solid"
											style="width:0.25in; height: 0.2in;">
											<xsl:choose>
												<xsl:when
													test="$Title.Reporting.TerminationOfActivities = 0">
													<xsl:text>нет</xsl:text>
												</xsl:when>
												<xsl:when
													test="$Title.Reporting.TerminationOfActivities = 1">
													<xsl:text>да</xsl:text>
												</xsl:when>
											</xsl:choose>
										</td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
				</tbody>
			</table>
			<div
				class="f-size-12 b-solid"
				style="float: left; width: 100%; min-height: 5%;">
				<xsl:value-of
					select="$Title.Reporting.Name"/>
			</div>
			<div
				class="f-size-7"
				style="float: left; width: 100%; text-align: center;">
				<xsl:choose>
					<xsl:when test="$formVersion = '0.6'">
						<xsl:text>(Полное наименование организации, обособленного подразделения/Ф.И.О. индивидуального предпринимателя, физического лица)</xsl:text>
					</xsl:when>
					<xsl:otherwise>
						<xsl:text>(полное наименование организации, обособленного подразделения/Ф.И.О. индивидуального предпринимателя, физического лица)</xsl:text>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<table
				style="float: left; width: 100%;">
				<tbody>
					<tr>
						<td/>
						<td/>
						<td
							class="f-size-8">
							<span>
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.6'">
										<xsl:text>&#160;</xsl:text>
									</xsl:when>
									<xsl:otherwise>
										<xsl:text>Код по ОКАТО</xsl:text>
									</xsl:otherwise>
								</xsl:choose>
							</span>
						</td>
						<td>
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 11">
											<xsl:choose>
												<xsl:when
													test="$formVersion = '0.6'">
													<td
														class="f-size-12 num-sep-width"
														style="text-align: center;"/>
												</xsl:when>
												<xsl:otherwise>
													<td
														class="f-size-12 b-solid num-sep-width"
														style="text-align: center;">
														<span>
															<xsl:value-of>
																<xsl:variable
																	name="Value"
																	select="substring($Title.Reporting.OKATO , . , 1 )"/>
																<xsl:choose>
																	<xsl:when
																		test="string-length( $Value ) > 0">
																		<xsl:value-of
																			select="$Value"/>
																	</xsl:when>
																	<xsl:otherwise>
																		<xsl:text>&#160;</xsl:text>
																	</xsl:otherwise>
																</xsl:choose>
															</xsl:value-of>
														</span>
													</td>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="text-align: right;">
							<span>
								<xsl:text>ИНН</xsl:text>
							</span>
						</td>
						<td>
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 12">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.INN , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td
							class="f-size-8">
							<xsl:choose>
								<xsl:when
									test="$formVersion = '0.4'">
									<span>
										<xsl:text>Код по ОКВЭД</xsl:text>
									</span>
								</xsl:when>
							</xsl:choose>
						</td>
						<td>
							<xsl:choose>
								<xsl:when
									test="$formVersion = '0.4'">
									<table>
										<tbody>
											<tr>
												<xsl:for-each
													select="1 to 8">
													<xsl:element
														name="td">
														<xsl:attribute
															name="style">
															<xsl:text>text-align: center;</xsl:text>
														</xsl:attribute>
														<xsl:attribute
															name="class">
															<xsl:choose>
																<xsl:when
																	test=". = 3 or . = 6">
																	<xsl:text>f-size-12 num-sep-width</xsl:text>
																</xsl:when>
																<xsl:otherwise>
																	<xsl:text>f-size-12 b-solid num-sep-width</xsl:text>
																</xsl:otherwise>
															</xsl:choose>
														</xsl:attribute>
														<span>
															<xsl:value-of>
																<xsl:variable
																	name="Value"
																	select="substring($Title.Reporting.OKVED , . , 1 )"/>
																<xsl:choose>
																	<xsl:when
																		test=". = 3 or . = 6">
																		<xsl:text>.</xsl:text>
																	</xsl:when>
																	<xsl:when
																		test="string-length( $Value ) > 0">
																		<xsl:value-of
																			select="$Value"/>
																	</xsl:when>
																	<xsl:otherwise>
																		<xsl:text>&#160;</xsl:text>
																	</xsl:otherwise>
																</xsl:choose>
															</xsl:value-of>
														</span>
													</xsl:element>
												</xsl:for-each>
											</tr>
										</tbody>
									</table>
								</xsl:when>
							</xsl:choose>
						</td>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="text-align: right;">
							<span>
								<xsl:text>КПП</xsl:text>
							</span>
						</td>
						<td>
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 9">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.KPP , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td/>
						<td> </td>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="text-align: right;">
							<span>
								<xsl:text>ОГРН (ОГРНИП)</xsl:text>
							</span>
						</td>
						<td>
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 15">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.OGRN , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td/>
						<td/>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="text-align: right;">
							<span>
								<xsl:text>Номер контактного телефона</xsl:text>
							</span>
						</td>
						<td>
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 15">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.PHONE , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td/>
						<td/>
					</tr>
				</tbody>
			</table>
			<div
				style="float: left; width: 100%;">
				<div
					class="f-size-8"
					style="float: left; margin-left: 30%; padding-top: 1%;">
					<span>
						<xsl:text>Адрес регистрации</xsl:text>
					</span>
				</div>
				<table
					style="float: right; ">
					<tbody>
						<tr>
							<td
								class="f-size-8">
								<span>
									<xsl:text>Шифр страхователя</xsl:text>
								</span>
							</td>
							<xsl:for-each
								select="1 to 3">
								<td
									class="f-size-12 b-solid num-sep-width"
									style="text-align: center;">
									<span>
										<xsl:value-of>
											<xsl:variable
												name="Value"
												select="substring($Title.Reporting.TaxType.1 , . , 1 )"/>
											<xsl:choose>
												<xsl:when
													test="string-length( $Value ) > 0">
													<xsl:value-of
														select="$Value"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:text>&#160;</xsl:text>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:value-of>
									</span>
								</td>
							</xsl:for-each>
							<td
								class="f-size-12 b-solid num-sep-width"
								style="text-align: center;">
								<span>
									<xsl:text>/</xsl:text>
								</span>
							</td>
							<xsl:for-each
								select="1 to 2">
								<td
									class="f-size-12 b-solid num-sep-width"
									style="text-align: center;">
									<span>
										<xsl:value-of>
											<xsl:variable
												name="Value"
												select="substring($Title.Reporting.TaxType.2 , . , 1 )"/>
											<xsl:choose>
												<xsl:when
													test="string-length( $Value ) > 0">
													<xsl:value-of
														select="$Value"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:text>&#160;</xsl:text>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:value-of>
									</span>
								</td>
							</xsl:for-each>
							<td
								class="f-size-12 b-solid num-sep-width"
								style="text-align: center;">
								<span>
									<xsl:text>/</xsl:text>
								</span>
							</td>
							<xsl:for-each
								select="1 to 2">
								<td
									class="f-size-12 b-solid num-sep-width"
									style="text-align: center;">
									<span>
										<xsl:value-of>
											<xsl:variable
												name="Value"
												select="substring($Title.Reporting.TaxType.3 , . , 1 )"/>
											<xsl:choose>
												<xsl:when
													test="string-length( $Value ) > 0">
													<xsl:value-of
														select="$Value"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:text>&#160;</xsl:text>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:value-of>
									</span>
								</td>
							</xsl:for-each>
						</tr>
					</tbody>
				</table>
				<div
					class="f-size-12 b-solid"
					style="float: left; width: 100%; margin-top: 0.3%;">
					<span>
						<xsl:value-of
							select="$Title.Reporting.Address.C"/>
					</span>
				</div>
			</div>
			<table
				style="float: left; width: 100%; margin-top: 0.3%;">
				<tbody>
					<tr>
						<td
							class="f-size-8"
							style="width: 30%; text-align: right;">
							<span>
								<xsl:text>Численность работников</xsl:text>
							</span>
						</td>
						<td
							style="width: 25%;">
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 6">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.NumberOfEmployees.Total , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td
							class="f-size-8"
							style="width: 25%;">
							<span>
								<xsl:text>Расчет представлен на</xsl:text>
							</span>
						</td>
						<td
							style="width: 20%;">
							<table>
								<tbody>
									<tr>
										<td
											class="f-size-12 b-solid num-sep-width"
											style="text-align: center;">
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
										</td>
										<td
											class="f-size-12 b-solid num-sep-width"
											style="text-align: center;">
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
										</td>
										<td
											class="f-size-12 b-solid num-sep-width"
											style="text-align: center;">
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
										</td>
										<td
											class="f-size-8"
											style="text-align: center;">
											<span>
												<xsl:text>стр.</xsl:text>
											</span>
										</td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="width: 30%; text-align: right;">
							<span>
								<xsl:text>из них:</xsl:text>
							</span>
						</td>
						<td
							style="width: 25%;"/>
						<td
							style="width: 25%;"/>
						<td
							style="width: 20%;"/>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="width: 30%; text-align: right;">
							<span>
								<xsl:text>женщин</xsl:text>
							</span>
						</td>
						<td
							style="width: 25%;">
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 6">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.NumberOfEmployees.Women , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td
							class="f-size-8"
							style="width: 25%;">
							<span>
								<xsl:text>с приложением подтверждающих документов или их копий на</xsl:text>
							</span>
						</td>
						<td
							style="width: 20%;">
							<table>
								<tbody>
									<tr>
										<td
											class="f-size-12 b-solid num-sep-width"
											style="text-align: center;">
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
										</td>
										<td
											class="f-size-12 b-solid num-sep-width"
											style="text-align: center;">
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
										</td>
										<td
											class="f-size-12 b-solid num-sep-width"
											style="text-align: center;">
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
										</td>
										<td
											class="f-size-8"
											style="text-align: center;">
											<span>
												<xsl:text>листах</xsl:text>
											</span>
										</td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="width: 30%; text-align: right;">
							<span>
								<xsl:text>работающих инвалидов</xsl:text>
							</span>
						</td>
						<td
							style="width: 25%;">
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 6">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.NumberOfEmployees.WorkersWithDisabilities , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td
							style="width: 25%;"/>
						<td
							style="width: 20%;"/>
					</tr>
					<tr>
						<td
							class="f-size-8"
							style="width: 30%; text-align: right;">
							<span>
								<xsl:text>работающих, занятых на работах с вредными и (или) опасными производственными факторами</xsl:text>
							</span>
						</td>
						<td
							style="width: 25%;">
							<table>
								<tbody>
									<tr>
										<xsl:for-each
											select="1 to 6">
											<td
												class="f-size-12 b-solid num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.NumberOfEmployees.WorkersJobsHarmfulDangerousFactors , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</td>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</td>
						<td
							style="width: 25%;"/>
						<td
							style="width: 20%;"/>
					</tr>
				</tbody>
			</table>
			<table
				style="float: left; width: 100%;">
				<tbody>
					<tr>
						<td
							class="b-solid"
							style="width: 50%; border-bottom: none; border-left: none; vertical-align: top;">
							<div
								class="f-size-8"
								style="float: left; width: 100%; font-weight: bold; text-align: center;">
								<span>
									<xsl:text>Достоверность и полноту сведений, указанных</xsl:text>
								</span>
							</div>
							<div
								class="f-size-8"
								style="float: left; width: 100%; font-weight: bold; text-align: center;">
								<span>
									<xsl:text>в настоящем расчете, подтверждаю</xsl:text>
								</span>
							</div>
							<table
								style="float: left; width: 100%;">
								<tbody>
									<tr>
										<td
											style="width: 30%;">
											<table
												style="float: right;">
												<tbody>
													<tr>
														<td
															class="f-size-12 b-solid num-sep-width"
															style="text-align: center;">
															<xsl:value-of>
																<xsl:choose>
																	<xsl:when
																		test="string-length( $Title.Reporting.Upoln.Code ) > 0">
																		<xsl:value-of
																			select="$Title.Reporting.Upoln.Code"/>
																	</xsl:when>
																	<xsl:otherwise>
																		<xsl:text>&#160;</xsl:text>
																	</xsl:otherwise>
																</xsl:choose>
															</xsl:value-of>
														</td>
													</tr>
												</tbody>
											</table>
										</td>
										<td
											class="f-size-7"
											style="width: 70%;">
											<span>
												<xsl:text>1 - страхователь,</xsl:text>
											</span>
											<br/>
											<span>
												<xsl:text>2 - уполномоченный представитель страхователя</xsl:text>
											</span>
											<br/>
											<span>
												<xsl:text>3 - правопреемник</xsl:text>
											</span>
										</td>
									</tr>
								</tbody>
							</table>
							<div
								class="f-size-12 b-solid"
								style="float: left; width: 98%; text-align: center;">
								<span>
									<xsl:value-of>
										<xsl:choose>
											<xsl:when
												test="string-length( $Title.Reporting.Upoln.FIO ) > 0">
												<xsl:value-of
													select="$Title.Reporting.Upoln.FIO"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text>&#160;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:value-of>
								</span>
							</div>
							<div
								class="f-size-7"
								style="float: left; width: 100%; text-align: center;">
								<span>
									<xsl:text>(Ф.И.О. руководителя организации, индивидуального предпринимателя, физического лица, представителя страхователя)</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%;">
								<table>
									<tbody>
										<tr>
											<td
												class="f-size-7">
												<span>
													<xsl:text>Подпись</xsl:text>
												</span>
											</td>
											<td
												class="f-size-7 b-solid"
												style="border-top: none; border-left: none; border-right: none;">
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
											</td>
											<td
												class="f-size-8"
												style="text-align: center; padding-left: 0.05in; padding-right: 0.05in;">
												<span>
													<xsl:text>Дата</xsl:text>
												</span>
											</td>
											<xsl:for-each
												select="1 to 2">
												<td
													class="f-size-12 b-solid num-sep-width"
													style="text-align: center;">
													<span>
														<xsl:choose>
															<xsl:when
																test="exists( $Title.Reporting.Upoln.CreateDate )">
																<xsl:value-of
																	select="substring( format-number( number( day-from-date( $Title.Reporting.Upoln.CreateDate ) ) , '00' ) , . , 1 )"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</span>
												</td>
											</xsl:for-each>
											<td
												class="f-size-12 num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:text>.</xsl:text>
												</span>
											</td>
											<xsl:for-each
												select="1 to 2">
												<td
													class="f-size-12 b-solid num-sep-width"
													style="text-align: center;">
													<span>
														<xsl:choose>
															<xsl:when
																test="exists( $Title.Reporting.Upoln.CreateDate )">
																<xsl:value-of
																	select="substring( format-number( number( month-from-date( $Title.Reporting.Upoln.CreateDate ) ) , '00' ) , . , 1 )"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</span>
												</td>
											</xsl:for-each>
											<td
												class="f-size-12 num-sep-width"
												style="text-align: center;">
												<span>
													<xsl:text>.</xsl:text>
												</span>
											</td>
											<xsl:for-each
												select="1 to 4">
												<td
													class="f-size-12 b-solid num-sep-width"
													style="text-align: center;">
													<span>
														<xsl:choose>
															<xsl:when
																test="exists( $Title.Reporting.Upoln.CreateDate )">
																<xsl:value-of
																	select="substring( format-number( number( year-from-date( $Title.Reporting.Upoln.CreateDate ) ) , '0000' ) , . , 1 )"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</span>
												</td>
											</xsl:for-each>
										</tr>
										<tr>
											<xsl:for-each
												select="1 to 13">
												<xsl:element
													name="td">
													<xsl:if
														test=". = 2">
														<xsl:attribute
															name="class">
															<xsl:text>f-size-7</xsl:text>
														</xsl:attribute>
														<xsl:attribute
															name="style">
															<xsl:text>text-align: center; width: 0.8in;</xsl:text>
														</xsl:attribute>
														<xsl:text>М.П.</xsl:text>
													</xsl:if>
												</xsl:element>
											</xsl:for-each>
										</tr>
									</tbody>
								</table>
							</div>
							<div
								class="f-size-8"
								style="float: left; width: 100%; text-align: center; margin-top: 0.1in;">
								<span>
									<xsl:text>Документ, подтверждающий полномочия представителя</xsl:text>
								</span>
							</div>
							<div
								class="f-size-8 b-solid"
								style="float: left; width: 98%; text-align: center;">
								<span>
									<xsl:choose>
										<xsl:when
											test="string-length( $Title.Reporting.Upoln.Doc ) >  0">
											<xsl:value-of
												select="$Title.Reporting.Upoln.Doc"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:text>&#160;</xsl:text>
										</xsl:otherwise>
									</xsl:choose>
								</span>
							</div>
						</td>
						<td
							class="b-solid"
							style="width: 50%; border-bottom: none; border-right: none; vertical-align: top;">
							<div
								class="f-size-8"
								style="float: left; width: 100%; font-weight: bold; text-align: center;">
								<span>
									<xsl:choose>
										<xsl:when
											test="$formVersion = '0.4'">
											<xsl:text>Заполняется работником Фонда</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.5'">
											<xsl:text>Заполняется работником территориального органа Фонда</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.6'">
											<xsl:text>Заполняется работником территориального органа Фонда</xsl:text>
										</xsl:when>
									</xsl:choose>
								</span>
							</div>
							<div
								class="f-size-8"
								style="float: left; width: 100%; text-align: center;">
								<span>
									<xsl:text>Сведения о представлении расчета</xsl:text>
								</span>
							</div>
							<table
								style="float: left; width: 100%;">
								<col
									width="70%"/>
								<col
									width="30%"/>
								<tbody>
									<tr>
										<td
											class="f-size-8"
											style="padding-left: 5%;">
											<span>
												<xsl:text>Данный расчет представлен (код)</xsl:text>
											</span>
										</td>
										<td>
											<table>
												<tbody>
													<tr>
														<xsl:for-each
															select="1 to 2">
															<td
																class="f-size-12 b-solid num-sep-width"
																style="text-align: center;">
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
															</td>
														</xsl:for-each>
													</tr>
												</tbody>
											</table>
										</td>
									</tr>
									<tr>
										<td
											class="f-size-8"
											style="padding-left: 5%;">
											<span>
												<xsl:text>с приложением подтверждающих</xsl:text>
											</span>
											<br/>
											<span>
												<xsl:text>документов или их копий на</xsl:text>
											</span>
										</td>
										<td>
											<table>
												<tbody>
													<tr>
														<xsl:for-each
															select="1 to 3">
															<td
																class="f-size-12 b-solid num-sep-width"
																style="text-align: center;">
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
															</td>
														</xsl:for-each>
														<td
															class="f-size-8">
															<span>
																<xsl:text>листах</xsl:text>
															</span>
														</td>
													</tr>
												</tbody>
											</table>
										</td>
									</tr>
								</tbody>
							</table>
							<div
								style="float: left; width: 100%; margin-top: 0.5in;">
								<div
									style="float: left; width: 100%;">
									<table>
										<tbody>
											<tr>
												<td
													class="f-size-8"
													style="padding-left: 0.05in; padding-right: 0.4in; white-space: nowrap;">
													<span>
														<xsl:text>Дата представления</xsl:text>
													</span>
													<br/>
													<xsl:choose>
														<xsl:when
															test="$formVersion = '0.4'">
															<span>
																<xsl:text>расчета *</xsl:text>
															</span>
														</xsl:when>
														<xsl:when
															test="$formVersion = '0.5'">
															<span>
																<xsl:text>расчета **</xsl:text>
															</span>
														</xsl:when>
														<xsl:when
															test="$formVersion = '0.6'">
															<span>
																<xsl:text>расчета **</xsl:text>
															</span>
														</xsl:when>
													</xsl:choose>
												</td>
												<xsl:for-each
													select="1 to 2">
													<td
														class="f-size-12 b-solid num-sep-width"
														style="text-align: center;">
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
													</td>
												</xsl:for-each>
												<td
													class="f-size-12 num-sep-width"
													style="text-align: center;">
													<span>
														<xsl:text>.</xsl:text>
													</span>
												</td>
												<xsl:for-each
													select="1 to 2">
													<td
														class="f-size-12 b-solid num-sep-width"
														style="text-align: center;">
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
													</td>
												</xsl:for-each>
												<td
													class="f-size-12 num-sep-width"
													style="text-align: center;">
													<span>
														<xsl:text>.</xsl:text>
													</span>
												</td>
												<xsl:for-each
													select="1 to 4">
													<td
														class="f-size-12 b-solid num-sep-width"
														style="text-align: center;">
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
													</td>
												</xsl:for-each>
											</tr>
										</tbody>
									</table>
								</div>
								<table
									style="float: left; width: 100%; margin-top: 0.1in;">
									<tbody>
										<tr>
											<td
												style="width: 5%;"/>
											<td
												class="f-size-7 b-solid"
												style="text-align: center; border-top: none; border-left: none; border-right: none;">
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
											</td>
											<td
												style="width: 10%;"/>
											<td
												class="f-size-7 b-solid"
												style="text-align: center; border-top: none; border-left: none; border-right: none;">
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
											</td>
											<td
												style="width: 15%;"/>
										</tr>
										<tr>
											<td
												style="width: 5%;"/>
											<td
												class="f-size-7"
												style="text-align: center;">
												<span>
													<xsl:text>(Ф.И.О.)</xsl:text>
												</span>
											</td>
											<td
												style="width: 10%;"/>
											<td
												class="f-size-7"
												style="text-align: center;">
												<span>
													<xsl:text>(Подпись)</xsl:text>
												</span>
											</td>
											<td
												style="width: 15%;"/>
										</tr>
									</tbody>
								</table>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
			<xsl:call-template
				name="_Footer-Line">
				<xsl:with-param
					name="printSignLine"
					select="false()"/>
				<xsl:with-param
					name="description">
					<div
						class="f-size-6"
						style="float: left; width: 100%;">
						<xsl:choose>
							<xsl:when
								test="$formVersion = '0.4'">
								<span>
									<xsl:text>* Указывается дата представления расчета лично или через представителя, при отправке по почте - дата отправки почтового отправления с описью вложения, при представлении в электронном виде - дата отправки, зафиксированная транспортным (почтовым) сервером.</xsl:text>
								</span>
							</xsl:when>
							<xsl:when
								test="$formVersion = '0.5'">
								<span>
									<xsl:text>* Далее - территориальный орган Фонда</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>** Указывается дата представления расчета лично или через представителя, при отправке по почте - дата отправки почтового отправления с описью вложения</xsl:text>
								</span>
							</xsl:when>
							<xsl:when
								test="$formVersion = '0.6'">
								<span>
									<xsl:text>* Далее - территориальный орган Фонда</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>** Указывается дата представления расчета лично или через представителя, при отправке по почте - дата отправки почтового отправления с описью вложения</xsl:text>
								</span>
							</xsl:when>
						</xsl:choose>
					</div>
				</xsl:with-param>
			</xsl:call-template>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-1">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Title.Reporting.OKVED">
			<xsl:choose>
				<xsl:when test="$formVersion = '0.6'">
					<xsl:value-of select="$XML/F4REPORT/F4INF1/@OKVED"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of select="$XML/F4REPORT/TITLE/@OKVED"/>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:param>
		<xsl:param
			name="Table-1.Row1.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R1"/>
		<xsl:param
			name="Table-1.Row2.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R3"/>
		<xsl:param
			name="Table-1.Row2.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INF1/@Ch1"/>
		<xsl:param
			name="Table-1.Row2.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INF1/@Ch2"/>
		<xsl:param
			name="Table-1.Row2.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@Ch3"/>
		<xsl:param
			name="Table-1.Row2.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-1.Row2.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-1.Row2.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-1.Row2.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-1.Row2.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-1.Row2.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-1.Row2.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row2.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-1.Row2.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-1.Row2.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-1.Row2.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row3.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INF1/@N0"/>
		<xsl:param
			name="Table-1.Row3.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INF1/@N1"/>
		<xsl:param
			name="Table-1.Row3.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INF1/@N2"/>
		<xsl:param
			name="Table-1.Row3.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@N3"/>
		<xsl:param
			name="Table-1.Row3.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-1.Row3.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-1.Row3.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-1.Row3.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-1.Row3.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-1.Row3.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-1.Row3.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row3.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-1.Row3.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-1.Row3.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-1.Row3.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row4.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R2"/>
		<xsl:param
			name="Table-1.Row5.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INF1/@NRe0"/>
		<xsl:param
			name="Table-1.Row5.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INF1/@NRe1"/>
		<xsl:param
			name="Table-1.Row5.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INF1/@NRe2"/>
		<xsl:param
			name="Table-1.Row5.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R13"/>
		<xsl:param
			name="Table-1.Row5.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-1.Row5.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-1.Row5.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-1.Row5.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-1.Row5.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-1.Row5.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-1.Row5.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row5.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-1.Row5.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-1.Row5.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-1.Row5.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row6.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2F0"/>
		<xsl:param
			name="Table-1.Row6.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2F1"/>
		<xsl:param
			name="Table-1.Row6.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2F2"/>
		<xsl:param
			name="Table-1.Row6.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R16"/>
		<xsl:param
			name="Table-1.Row6.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-1.Row6.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-1.Row6.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-1.Row6.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-1.Row6.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-1.Row6.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-1.Row6.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row6.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-1.Row6.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-1.Row6.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-1.Row6.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row7.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2N"/>
		<xsl:param
			name="Table-1.Row8.Col3.PriceSum">
			<xsl:variable
				name="Row1"
				select="if ( $Table-1.Row1.Col3.PriceSum castable as xs:double ) then $Table-1.Row1.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row2"
				select="if ( $Table-1.Row2.Col3.PriceSum castable as xs:double ) then $Table-1.Row2.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row3"
				select="if ( $Table-1.Row3.Col3.PriceSum castable as xs:double ) then $Table-1.Row3.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row4"
				select="if ( $Table-1.Row4.Col3.PriceSum castable as xs:double ) then $Table-1.Row4.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row5"
				select="if ( $Table-1.Row5.Col3.PriceSum castable as xs:double ) then $Table-1.Row5.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row6"
				select="if ( $Table-1.Row6.Col3.PriceSum castable as xs:double ) then $Table-1.Row6.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row7"
				select="if ( $Table-1.Row7.Col3.PriceSum castable as xs:double ) then $Table-1.Row7.Col3.PriceSum else 0"/>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row4 + $Row5 + $Row6+ $Row7"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row9.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@FssDebt"/>
		<xsl:param
			name="Table-1.Row11.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R18"/>
		<xsl:param
			name="Table-1.Row10.Col3.PriceSum">
			<xsl:variable
				name="R9"
				select="if ( $Table-1.Row9.Col3.PriceSum castable as xs:double ) then $Table-1.Row9.Col3.PriceSum else 0"/>
			<xsl:variable
				name="R11"
				select="if ( $Table-1.Row11.Col3.PriceSum castable as xs:double ) then $Table-1.Row11.Col3.PriceSum else 0"/>
			<xsl:value-of
				select="$R9 - $R11"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row12.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R19"/>
		<xsl:param
			name="Table-1.Row14.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R20"/>
		<xsl:param
			name="Table-1.Row13.Col3.PriceSum">
			<xsl:variable
				name="R12"
				select="if ( $Table-1.Row12.Col3.PriceSum castable as xs:double ) then $Table-1.Row12.Col3.PriceSum else 0"/>
			<xsl:variable
				name="R14"
				select="if ( $Table-1.Row14.Col3.PriceSum castable as xs:double ) then $Table-1.Row14.Col3.PriceSum else 0"/>
			<xsl:value-of
				select="$R12 - $R14"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row15.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R21"/>
		<xsl:param
			name="Table-1.Row15.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INF1/@Re1"/>
		<xsl:param
			name="Table-1.Row15.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INF1/@Re2"/>
		<xsl:param
			name="Table-1.Row15.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@Re3"/>
		<xsl:param
			name="Table-1.Row15.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-1.Row15.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-1.Row15.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-1.Row15.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-1.Row15.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-1.Row15.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-1.Row15.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row15.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-1.Row15.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-1.Row15.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-1.Row15.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row16.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R27"/>
		<xsl:param
			name="Table-1.Row16.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R29"/>
		<xsl:param
			name="Table-1.Row16.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R30"/>
		<xsl:param
			name="Table-1.Row16.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R26"/>
		<xsl:param
			name="Table-1.Row16.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-1.Row16.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-1.Row16.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-1.Row16.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-1.Row16.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-1.Row16.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-1.Row16.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row16.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-1.Row16.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-1.Row16.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-1.Row16.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row17.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@S2R32"/>
		<xsl:param
			name="Table-1.Row18.Col3.PriceSum">
			<xsl:variable
				name="Row12"
				select="if ( $Table-1.Row12.Col3.PriceSum castable as xs:double ) then $Table-1.Row12.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row15"
				select="if ( $Table-1.Row15.Col3.PriceSum castable as xs:double ) then $Table-1.Row15.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row16"
				select="if ( $Table-1.Row16.Col3.PriceSum castable as xs:double ) then $Table-1.Row16.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row17"
				select="if ( $Table-1.Row17.Col3.PriceSum castable as xs:double ) then $Table-1.Row17.Col3.PriceSum else 0"/>
			<xsl:value-of
				select="$Row12 + $Row15 + $Row16 + $Row17"/>
		</xsl:param>
		<xsl:param
			name="Table-1.Row19.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@InsDebt"/>
		<xsl:param
			name="Table-1.Row20.Col3.PriceSum"
			select="$XML/F4REPORT/F4INF1/@InsDelDebt"/>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page"
			name="page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 97%; font-weight: bold; text-align: center; margin-top: 0.2in;">
				<div
					style="float: left; width: 90%; margin-left: 5%;">
					<span>
						<xsl:text>РАЗДЕЛ I. РАСЧЕТ ПО НАЧИСЛЕННЫМ, УПЛАЧЕННЫМ СТРАХОВЫМ ВЗНОСАМ НА ОБЯЗАТЕЛЬНОЕ СОЦИАЛЬНОЕ СТРАХОВАНИЕ НА СЛУЧАЙ ВРЕМЕННОЙ НЕТРУДОСПОСОБНОСТИ И В СВЯЗИ С МАТЕРИНСТВОМ И ПРОИЗВЕДЕННЫМ РАСХОДАМ</xsl:text>
					</span>
				</div>
			</div>
			<xsl:choose>
				<xsl:when
					test="$formVersion = '0.5'">
					<div
						style="float: left; width: 100%; margin-top: 0.05in;">
						<table>
							<tbody>
								<tr>
									<td
										class="f-size-8"
										style="padding-right: 0.2in;">
										<span>
											<xsl:text>Код по ОКВЭД</xsl:text>
										</span>
									</td>
									<xsl:for-each
										select="1 to 8">
										<xsl:element
											name="td">
											<xsl:attribute
												name="style">
												<xsl:text>text-align: center;</xsl:text>
											</xsl:attribute>
											<xsl:attribute
												name="class">
												<xsl:choose>
													<xsl:when
														test=". = 3 or . = 6">
														<xsl:text>f-size-12 num-sep-width</xsl:text>
													</xsl:when>
													<xsl:otherwise>
														<xsl:text>f-size-12 b-solid num-sep-width</xsl:text>
													</xsl:otherwise>
												</xsl:choose>
											</xsl:attribute>
											<span>
												<xsl:value-of>
													<xsl:variable
														name="Value"
														select="substring($Title.Reporting.OKVED , . , 1 )"/>
													<xsl:choose>
														<xsl:when
															test=". = 3 or . = 6">
															<xsl:text>.</xsl:text>
														</xsl:when>
														<xsl:when
															test="string-length( $Value ) > 0">
															<xsl:value-of
																select="$Value"/>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text>&#160;</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</xsl:value-of>
											</span>
										</xsl:element>
									</xsl:for-each>
								</tr>
							</tbody>
						</table>
					</div>
				</xsl:when>
				<xsl:when
					test="$formVersion = '0.6'">
					<div
						style="float: left; width: 100%; margin-top: 0.05in;">
						<table>
							<tbody>
								<tr>
									<td
										class="f-size-8"
										style="padding-right: 0.2in;">
										<span>
											<xsl:text>Код по ОКВЭД</xsl:text>
										</span>
									</td>
									<xsl:for-each
										select="1 to 8">
										<xsl:element
											name="td">
											<xsl:attribute
												name="style">
												<xsl:text>text-align: center;</xsl:text>
											</xsl:attribute>
											<xsl:attribute
												name="class">
												<xsl:choose>
													<xsl:when
														test=". = 3 or . = 6">
														<xsl:text>f-size-12 num-sep-width</xsl:text>
													</xsl:when>
													<xsl:otherwise>
														<xsl:text>f-size-12 b-solid num-sep-width</xsl:text>
													</xsl:otherwise>
												</xsl:choose>
											</xsl:attribute>
											<span>
												<xsl:value-of>
													<xsl:variable
														name="Value"
														select="substring($Title.Reporting.OKVED , . , 1 )"/>
													<xsl:choose>
														<xsl:when
															test=". = 3 or . = 6">
															<xsl:text>.</xsl:text>
														</xsl:when>
														<xsl:when
															test="string-length( $Value ) > 0">
															<xsl:value-of
																select="$Value"/>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text>&#160;</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</xsl:value-of>
											</span>
										</xsl:element>
									</xsl:for-each>
								</tr>
							</tbody>
						</table>
					</div>
				</xsl:when>
			</xsl:choose>
			<div
				class="f-size-10"
				style="float: left; width: 97%; font-weight: bold; margin-top: 0.1in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="float: left; width: 97%; text-align: left;">
							<span>
								<xsl:text>РАСЧЕТЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ НА СЛУЧАЙ ВРЕМЕННОЙ НЕТРУДОСПОСОБНОСТИ И В СВЯЗИ С МАТЕРИНСТВОМ</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							class="f-size-10"
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 1</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 97%; text-align: center;">
							<span>
								<xsl:text>РАСЧЕТЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ НА СЛУЧАЙ ВРЕМЕННОЙ НЕТРУДОСПОСОБНОСТИ И В СВЯЗИ С МАТЕРИНСТВОМ</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							class="f-size-10"
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 1</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 97%; text-align: center;">
							<span>
								<xsl:text>РАСЧЕТЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ НА СЛУЧАЙ ВРЕМЕННОЙ НЕТРУДОСПОСОБНОСТИ И В СВЯЗИ С МАТЕРИНСТВОМ</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<div
					class="f-size-8"
					style="float: left; width: 100%; font-weight: bold; text-align: right;">
					<xsl:choose>
						<xsl:when
							test="$formVersion = '0.4'">
							<div
								style="float: left; width: 80%;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
							<div
								style="float: right; width: 20%;">
								<span>
									<xsl:text>Таблица 1</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.5'">
							<div
								style="float: left; width: 100%; font-weight: normal; text-align: right;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.6'">
							<div
								style="float: left; width: 100%; font-weight: normal; text-align: right;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
						</xsl:when>
					</xsl:choose>
					<table
						class="f-size-7"
						style="float: left; width: 100%; font-weight: normal; text-align: center;">
						<col
							width="5%"/>
						<col
							width="10%"/>
						<col
							width="15%"/>
						<col
							width="5%"/>
						<col
							width="15%"/>
						<col
							width="1%"/>
						<col
							width="5%"/>
						<col
							width="5%"/>
						<col
							width="4%"/>
						<col
							width="15%"/>
						<col
							width="5%"/>
						<col
							width="15%"/>
						<tbody>
							<tr>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>Наименование показателя</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>Код строки</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>Сумма</xsl:text>
									</span>
								</td>
								<td
									rowspan="36"/>
								<td
									colspan="4"
									class="b-solid">
									<span>
										<xsl:text>Наименование показателя</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>Код строки</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>Сумма</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									rowspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Задолженность за страхователем на начало расчетного периода</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row1.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Задолженность за территориальным органом Фонда на начало расчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>12</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row12.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									rowspan="2"
									class="b-solid"
									style="width: 5%;">
									<span>
										<xsl:text>в том числе</xsl:text>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за счет превышения расходов</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>13</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row13.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за счет переплаты страховых взносов</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>14</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row14.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Начислено к уплате страховых взносов</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row2.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Расходы на цели обязательного социального страхования</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>15</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row15.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row2.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row15.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row2.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row15.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row2.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row15.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row2.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row15.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row2.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row15.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Начислено страховых взносов по актам проверок</xsl:text>
									</span>
								</td>
								<td
									rowspan="7"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									rowspan="7"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row3.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Уплачено страховых взносов</xsl:text>
									</span>
								</td>
								<td
									rowspan="7"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>16</xsl:text>
									</span>
								</td>
								<td
									rowspan="7"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row16.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row3.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row16.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									rowspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row3.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row16.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>(дата, № платежного поручения)</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"/>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row3.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"/>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row16.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row3.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"/>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row16.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row3.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"/>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row16.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Начислено страховых взносов страхователем за прошлые расчетные периоды</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>4</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row4.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Списанная сумма задолженности страхователя</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>17</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row17.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Не принято к зачету расходов территориальным органом Фонда за прошлые расчетные периоды</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>5</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row5.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Всего (сумма строк 12+15+16+17)</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>18</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row18.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row5.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="4"
									rowspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Задолженность за страхователем на конец отчетного (расчетного) периода</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>19</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row19.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row5.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row5.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="4"
									rowspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>в том числе недоимка</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>20</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row20.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row5.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row5.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="6"
									rowspan="12"/>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Получено от территориального органа Фонда в возмещение произведенных расходов</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>6</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row6.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row6.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за последние три месяца отчетного периода </xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row6.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row6.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row6.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row6.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Возврат (зачет) сумм излишне уплаченных (взысканных) страховых взносов</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>7</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row7.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Всего (сумма строк 1+2+3+4+5+6+7)</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>8</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row8.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Задолженность за территориальным органом Фонда на конец отчетного (расчетного) периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>9</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row9.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									rowspan="2"
									class="b-solid"
									style="width: 5%;">
									<span>
										<xsl:text>в том числе</xsl:text>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за счет превышения расходов</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>10</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row10.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>за счет переплаты страховых взносов</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom;">
									<span>
										<xsl:text>11</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-1.Row11.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<xsl:call-template
				name="_Footer-Line"/>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-2">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-2.Row1.Col1.Count"
			select="$XML/F4REPORT/F4INF1/@S3QCase"/>
		<xsl:param
			name="Table-2.Row1.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R1C1"/>
		<xsl:param
			name="Table-2.Row1.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R1C2"/>
		<xsl:param
			name="Table-2.Row1.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R1C3"/>
		<xsl:param
			name="Table-2.Row2.Col1.Count"
			select="$XML/F4REPORT/F4INF1/@S3QCase2"/>
		<xsl:param
			name="Table-2.Row2.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R2C1"/>
		<xsl:param
			name="Table-2.Row2.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R2C2"/>
		<xsl:param
			name="Table-2.Row2.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R2C3"/>
		<xsl:param
			name="Table-2.Row3.Col1.Count"
			select="$XML/F4REPORT/F4INF1/@S3QCase4"/>
		<xsl:param
			name="Table-2.Row3.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R4C1"/>
		<xsl:param
			name="Table-2.Row3.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R4C2"/>
		<xsl:param
			name="Table-2.Row3.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R4C3"/>
		<xsl:param
			name="Table-2.Row4.Col1.Count"
			select="$XML/F4REPORT/F4INF1/@S3QCase3"/>
		<xsl:param
			name="Table-2.Row4.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R41C1"/>
		<xsl:param
			name="Table-2.Row4.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R41C2"/>
		<xsl:param
			name="Table-2.Row4.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R41C3"/>
		<xsl:param
			name="Table-2.Row5.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R5C1"/>
		<xsl:param
			name="Table-2.Row5.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R5C2"/>
		<xsl:param
			name="Table-2.Row6.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R6C1"/>
		<xsl:param
			name="Table-2.Row6.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R6C2"/>
		<xsl:param
			name="Table-2.Row7.Col1.Count"
			select="$XML/F4REPORT/F4INF1/@S3RCP7"/>
		<xsl:param
			name="Table-2.Row8.Col1.Count"
			select="$XML/F4REPORT/F4INF1/@S3RCP71"/>
		<xsl:param
			name="Table-2.Row8.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R71C1"/>
		<xsl:param
			name="Table-2.Row8.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R71C2"/>
		<xsl:param
			name="Table-2.Row8.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R71C3"/>
		<xsl:param
			name="Table-2.Row9.Col1.Count"
			select="$XML/F4REPORT/F4INF1/@S3RCP72"/>
		<xsl:param
			name="Table-2.Row9.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R72C1"/>
		<xsl:param
			name="Table-2.Row9.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R72C2"/>
		<xsl:param
			name="Table-2.Row9.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R72C3"/>
		<xsl:param
			name="Table-2.Row10.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R3C1"/>
		<xsl:param
			name="Table-2.Row10.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R3C2"/>
		<xsl:param
			name="Table-2.Row10.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R3C3"/>
		<xsl:param
			name="Table-2.Row11.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@S3R8C1"/>
		<xsl:param
			name="Table-2.Row11.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3R8C2"/>
		<xsl:param
			name="Table-2.Row11.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3R8C3"/>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<xsl:choose>
				<xsl:when
					test="$formVersion = '0.4'">
					<div
						class="f-size-10"
						style="float: left; width: 90%; text-align: left; font-weight: bold;">
						<span>
							<xsl:text>РАСХОДЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ НА СЛУЧАЙ ВРЕМЕННОЙ НЕТРУДОСПОСОБНОСТИ И В СВЯЗИ С МАТЕРИНСТВОМ</xsl:text>
						</span>
					</div>
				</xsl:when>
				<xsl:when
					test="$formVersion = '0.5'">
					<div
						class="f-size-10"
						style="float: left; width: 95%; text-align: right; font-weight: normal;">
						<span>
							<xsl:text>Таблица 2</xsl:text>
						</span>
					</div>
					<div
						class="f-size-10"
						style="float: left; width: 90%; margin-top: 0.05in; text-align: center; font-weight: bold;">
						<span>
							<xsl:text>РАСХОДЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ НА СЛУЧАЙ ВРЕМЕННОЙ НЕТРУДОСПОСОБНОСТИ И В СВЯЗИ С МАТЕРИНСТВОМ</xsl:text>
						</span>
					</div>
				</xsl:when>
				<xsl:when
					test="$formVersion = '0.6'">
					<div
						class="f-size-10"
						style="float: left; width: 95%; text-align: right; font-weight: normal;">
						<span>
							<xsl:text>Таблица 2</xsl:text>
						</span>
					</div>
					<div
						class="f-size-10"
						style="float: left; width: 90%; margin-top: 0.05in; text-align: center; font-weight: bold;">
						<span>
							<xsl:text>РАСХОДЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ НА СЛУЧАЙ ВРЕМЕННОЙ НЕТРУДОСПОСОБНОСТИ И В СВЯЗИ С МАТЕРИНСТВОМ</xsl:text>
						</span>
					</div>
				</xsl:when>
			</xsl:choose>
			<div
				class="f-size-10"
				style="float: left; width: 95%; font-weight: bold; text-align: right;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="float: left; width: 80%;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
						<div
							style="float: right; width: 20%;">
							<span>
								<xsl:text>Таблица 2</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; font-weight: normal; text-align: right;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; font-weight: normal; text-align: right;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					style="float: left; width: 100%;">
					<tbody>
						<tr>
							<td
								rowspan="2"
								class="f-size-9 b-solid"
								style="width: 30%; font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Наименование статей расходов</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="f-size-9 b-solid"
								style="width: 2%; font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="f-size-9 b-solid"
								style="width: 15%; font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Количество дней, выплат, пособий</xsl:text>
								</span>
							</td>
							<td
								colspan="2"
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Расходы</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="width: 15%; font-weight: normal; text-align: center;">
								<span>
									<xsl:text>всего</xsl:text>
								</span>
							</td>
							<td
								class="f-size-9 b-solid"
								style="width: 15%; font-weight: normal; text-align: center;">
								<span>
									<xsl:text>в т.ч. за счет средств, финансируемых из федерального бюджета</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center;">
								<span>1</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center;">
								<span>2</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center;">
								<span>3</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center;">
								<span>4</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center;">
								<span>5</span>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<div
									style="float: left; width: 100%; text-align: center;">
									<span>
										<xsl:text>ВЫПЛАТА ПОСОБИЙ</xsl:text>
									</span>
								</div>
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: bold;">
											<span>
												<xsl:text>По временной нетрудоспособности</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>По временной нетрудоспособности</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.6'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>По временной нетрудоспособности</xsl:text>
											</span>
										</div>
									</xsl:when>
								</xsl:choose>
								<div
									style="float: right; width: 95%; text-align: left;">
									<span>
										<xsl:value-of>
											<xsl:text>(число случаев (</xsl:text>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-2.Row1.Col1.Count"/>
											</xsl:call-template>
											<xsl:text>)</xsl:text>
										</xsl:value-of>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>1</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row1.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row1.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row1.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<div
									style="float: right; width: 90%; text-align: left;">
									<span>
										<xsl:text>из них:</xsl:text>
									</span>
								</div>
								<div
									style="float: right; width: 95%; text-align: left;">
									<span>
										<xsl:text>по внешнему совместительству</xsl:text>
									</span>
								</div>
								<div
									style="float: right; width: 95%; text-align: left;">
									<span>
										<xsl:value-of>
											<xsl:text>(число случаев (</xsl:text>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-2.Row2.Col1.Count"/>
											</xsl:call-template>
											<xsl:text>)</xsl:text>
										</xsl:value-of>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>2</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row2.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row2.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row2.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: bold;">
											<span>
												<xsl:text>По беременности и родам</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>По беременности и родам</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.6'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>По беременности и родам</xsl:text>
											</span>
										</div>
									</xsl:when>
								</xsl:choose>
								<div
									style="float: right; width: 95%; text-align: left;">
									<span>
										<xsl:value-of>
											<xsl:text>(число случаев (</xsl:text>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-2.Row3.Col1.Count"/>
											</xsl:call-template>
											<xsl:text>)</xsl:text>
										</xsl:value-of>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>3</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row3.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row3.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row3.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<div
									style="float: right; width: 90%; text-align: left;">
									<span>
										<xsl:text>из них:</xsl:text>
									</span>
								</div>
								<div
									style="float: right; width: 95%; text-align: left;">
									<span>
										<xsl:text>по внешнему совместительству</xsl:text>
									</span>
								</div>
								<div
									style="float: right; width: 95%; text-align: left;">
									<span>
										<xsl:value-of>
											<xsl:text>(число случаев (</xsl:text>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-2.Row4.Col1.Count"/>
											</xsl:call-template>
											<xsl:text>)</xsl:text>
										</xsl:value-of>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>4</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row4.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row4.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row4.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: bold;">
											<span>
												<xsl:text>Единовременное пособие женщинам, вставшим на учет в медицинских учреждениях в ранние сроки беременности</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Единовременное пособие женщинам, вставшим на учет в медицинских учреждениях в ранние сроки беременности</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.6'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Единовременное пособие женщинам, вставшим на учет в медицинских организациях в ранние сроки беременности</xsl:text>
											</span>
										</div>
									</xsl:when>
								</xsl:choose>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>5</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row5.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row5.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:text>X</xsl:text>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: bold;">
											<span>
												<xsl:text>Единовременное пособие при рождении ребенка</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Единовременное пособие при рождении ребенка</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.6'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Единовременное пособие при рождении ребенка</xsl:text>
											</span>
										</div>
									</xsl:when>
								</xsl:choose>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>6</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row6.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row6.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:text>X</xsl:text>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: bold;">
											<span>
												<xsl:text>Ежемесячное пособие по уходу за ребенком</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Ежемесячное пособие по уходу за ребенком</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.6'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Ежемесячное пособие по уходу за ребенком</xsl:text>
											</span>
										</div>
									</xsl:when>
								</xsl:choose>
								<div
									style="float: right; width: 99%; text-align: left;">
									<span>
										<xsl:value-of>
											<xsl:text>(количество получателей (</xsl:text>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-2.Row7.Col1.Count"/>
											</xsl:call-template>
											<xsl:text>)</xsl:text>
										</xsl:value-of>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>7</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number">
										<xsl:value-of
											select="( if ( $Table-2.Row8.Col3.Count castable as xs:double ) then  $Table-2.Row8.Col3.Count else 0 ) + ( if ( $Table-2.Row9.Col3.Count castable as xs:double ) then $Table-2.Row9.Col3.Count else 0 )"/>
									</xsl:with-param>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number">
										<xsl:value-of
											select="( if ( $Table-2.Row8.Col4.Price castable as xs:double ) then  $Table-2.Row8.Col4.Price else 0 ) + ( if ( $Table-2.Row9.Col4.Price castable as xs:double ) then $Table-2.Row9.Col4.Price else 0 )"/>
									</xsl:with-param>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number">
										<xsl:value-of
											select="( if ( $Table-2.Row8.Col5.Price castable as xs:double ) then  $Table-2.Row8.Col5.Price else 0 ) + ( if ( $Table-2.Row9.Col5.Price castable as xs:double ) then $Table-2.Row9.Col5.Price else 0 )"/>
									</xsl:with-param>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="width: 5%; font-weight: normal;">
								<div
									style="float: right; width: 85%; text-align: left;">
									<span>
										<xsl:text>в том числе:</xsl:text>
									</span>
								</div>
								<div
									style="float: right; width: 90%; text-align: left;">
									<span>
										<xsl:text>по уходу за первым ребенком</xsl:text>
									</span>
								</div>
								<div
									style="float: right; width: 90%; text-align: left;">
									<span>
										<xsl:value-of>
											<xsl:text>(количество получателей (</xsl:text>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-2.Row8.Col1.Count"/>
											</xsl:call-template>
											<xsl:text>)</xsl:text>
										</xsl:value-of>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>8</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row8.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row8.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row8.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<div
									style="float: right; width: 90%; text-align: left;">
									<span>
										<xsl:text>по уходу за вторым и последующими детьми</xsl:text>
									</span>
								</div>
								<div
									style="float: right; width: 90%; text-align: left;">
									<span>
										<xsl:value-of>
											<xsl:text>(количество получателей (</xsl:text>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-2.Row9.Col1.Count"/>
											</xsl:call-template>
											<xsl:text>)</xsl:text>
										</xsl:value-of>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>9</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row9.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row9.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row9.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: bold;">
											<span>
												<xsl:text>Оплата 4-х дополнительных выходных дней для ухода за детьми-инвалидами</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Оплата 4-х дополнительных выходных дней для ухода за детьми-инвалидами</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.6'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Оплата 4-х дополнительных выходных дней для ухода за детьми-инвалидами</xsl:text>
											</span>
										</div>
									</xsl:when>
								</xsl:choose>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>10</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row10.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row10.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row10.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: bold;">
											<span>
												<xsl:text>Социальное пособие на погребение или возмещение стоимости гарантированного перечня услуг по погребению</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Социальное пособие на погребение или возмещение стоимости гарантированного перечня услуг по погребению</xsl:text>
											</span>
										</div>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.6'">
										<div
											style="float: right; width: 99%; text-align: left; font-weight: normal;">
											<span>
												<xsl:text>Социальное пособие на погребение или возмещение стоимости гарантированного перечня услуг по погребению</xsl:text>
											</span>
										</div>
									</xsl:when>
								</xsl:choose>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>11</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row11.Col3.Count"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row11.Col4.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number"
										select="$Table-2.Row11.Col5.Price"/>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal;">
								<div
									style="float: right; width: 99%; text-align: left;">
									<span>
										<xsl:text>ИТОГО ( сумма строк 1+3+5+6+7+10+11 )</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="f-size-9 b-solid"
								style="font-weight: normal; text-align: center; vertical-align: bottom;">
								<span>12</span>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:text>X</xsl:text>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number">
										<xsl:value-of>
											<xsl:variable
												name="R1"
												select="if ( $Table-2.Row1.Col4.Price castable as xs:double ) then $Table-2.Row1.Col4.Price else 0"/>
											<xsl:variable
												name="R3"
												select="if ( $Table-2.Row3.Col4.Price castable as xs:double ) then $Table-2.Row3.Col4.Price else 0"/>
											<xsl:variable
												name="R5"
												select="if ( $Table-2.Row5.Col4.Price castable as xs:double ) then $Table-2.Row5.Col4.Price else 0"/>
											<xsl:variable
												name="R6"
												select="if ( $Table-2.Row6.Col4.Price castable as xs:double ) then $Table-2.Row6.Col4.Price else 0"/>
											<xsl:variable
												name="R7"
												select="( if ( $Table-2.Row8.Col4.Price castable as xs:double ) then $Table-2.Row8.Col4.Price else 0 ) + ( if ( $Table-2.Row9.Col4.Price castable as xs:double ) then $Table-2.Row9.Col4.Price else 0 )"/>
											<xsl:variable
												name="R10"
												select="if ( $Table-2.Row10.Col4.Price castable as xs:double ) then $Table-2.Row10.Col4.Price else 0"/>
											<xsl:variable
												name="R11"
												select="if ( $Table-2.Row11.Col4.Price castable as xs:double ) then $Table-2.Row11.Col4.Price else 0"/>
											<xsl:value-of
												select="$R1 + $R3 + $R5 + $R6 + $R7 + $R10 + $R11"/>
										</xsl:value-of>
									</xsl:with-param>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
							<td
								class="f-size-8 b-solid"
								style="font-weight: normal; text-align: center; white-space: nowrap;">
								<xsl:call-template
									name="_FormatNumber">
									<xsl:with-param
										name="number">
										<xsl:value-of>
											<xsl:variable
												name="R1"
												select="if ( $Table-2.Row1.Col5.Price castable as xs:double ) then $Table-2.Row1.Col5.Price else 0"/>
											<xsl:variable
												name="R3"
												select="if ( $Table-2.Row3.Col5.Price castable as xs:double ) then $Table-2.Row3.Col5.Price else 0"/>
											<xsl:variable
												name="R7"
												select="( if ( $Table-2.Row8.Col5.Price castable as xs:double ) then $Table-2.Row8.Col5.Price else 0 ) + ( if ( $Table-2.Row9.Col5.Price castable as xs:double ) then $Table-2.Row9.Col5.Price else 0 )"/>
											<xsl:variable
												name="R10"
												select="if ( $Table-2.Row10.Col5.Price castable as xs:double ) then $Table-2.Row10.Col5.Price else 0"/>
											<xsl:variable
												name="R11"
												select="if ( $Table-2.Row11.Col5.Price castable as xs:double ) then $Table-2.Row11.Col5.Price else 0"/>
											<xsl:value-of
												select="$R1 + $R3 + $R7 + $R10 + $R11"/>
										</xsl:value-of>
									</xsl:with-param>
									<xsl:with-param
										name="isInteger"
										select="false()"/>
								</xsl:call-template>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:call-template
				name="_Footer-Line"/>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-3">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-3.Row1.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@S1"/>
		<xsl:param
			name="Table-3.Row1.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S1_1"/>
		<xsl:param
			name="Table-3.Row1.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S1_2"/>
		<xsl:param
			name="Table-3.Row1.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@S1_3"/>
		<xsl:param
			name="Table-3.Row2.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@S2"/>
		<xsl:param
			name="Table-3.Row2.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S2_1"/>
		<xsl:param
			name="Table-3.Row2.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S2_2"/>
		<xsl:param
			name="Table-3.Row2.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@S2_3"/>
		<xsl:param
			name="Table-3.Row3.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@S4"/>
		<xsl:param
			name="Table-3.Row3.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S4_1"/>
		<xsl:param
			name="Table-3.Row3.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S4_2"/>
		<xsl:param
			name="Table-3.Row3.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@S4_3"/>
		<xsl:param
			name="Table-3.Row4.Col3.Price">
			<xsl:variable
				name="R1"
				select="if ( $Table-3.Row1.Col3.Price castable as xs:double ) then $Table-3.Row1.Col3.Price else 0"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-3.Row2.Col3.Price castable as xs:double ) then $Table-3.Row2.Col3.Price else 0"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-3.Row3.Col3.Price castable as xs:double ) then $Table-3.Row3.Col3.Price else 0"/>
			<xsl:value-of
				select="$R1 - $R2 - $R3"/>
		</xsl:param>
		<xsl:param
			name="Table-3.Row4.Col4.Price">
			<xsl:variable
				name="R1"
				select="if ( $Table-3.Row1.Col4.Price castable as xs:double ) then $Table-3.Row1.Col4.Price else 0"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-3.Row2.Col4.Price castable as xs:double ) then $Table-3.Row2.Col4.Price else 0"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-3.Row3.Col4.Price castable as xs:double ) then $Table-3.Row3.Col4.Price else 0"/>
			<xsl:value-of
				select="$R1 - $R2 - $R3"/>
		</xsl:param>
		<xsl:param
			name="Table-3.Row4.Col5.Price">
			<xsl:variable
				name="R1"
				select="if ( $Table-3.Row1.Col5.Price castable as xs:double ) then $Table-3.Row1.Col5.Price else 0"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-3.Row2.Col5.Price castable as xs:double ) then $Table-3.Row2.Col5.Price else 0"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-3.Row3.Col5.Price castable as xs:double ) then $Table-3.Row3.Col5.Price else 0"/>
			<xsl:value-of
				select="$R1 - $R2 - $R3"/>
		</xsl:param>
		<xsl:param
			name="Table-3.Row4.Col6.Price">
			<xsl:variable
				name="R1"
				select="if ( $Table-3.Row1.Col6.Price castable as xs:double ) then $Table-3.Row1.Col6.Price else 0"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-3.Row2.Col6.Price castable as xs:double ) then $Table-3.Row2.Col6.Price else 0"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-3.Row3.Col6.Price castable as xs:double ) then $Table-3.Row3.Col6.Price else 0"/>
			<xsl:value-of
				select="$R1 - $R2 - $R3"/>
		</xsl:param>
		<xsl:param
			name="Table-3.Row5.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@S3"/>
		<xsl:param
			name="Table-3.Row5.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S3_1"/>
		<xsl:param
			name="Table-3.Row5.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S3_2"/>
		<xsl:param
			name="Table-3.Row5.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@S3_3"/>
		<xsl:param
			name="Table-3.Row6.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@S6"/>
		<xsl:param
			name="Table-3.Row6.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S6_1"/>
		<xsl:param
			name="Table-3.Row6.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S6_2"/>
		<xsl:param
			name="Table-3.Row6.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@S6_3"/>
		<xsl:param
			name="Table-3.Row7.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@S7"/>
		<xsl:param
			name="Table-3.Row7.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S7_1"/>
		<xsl:param
			name="Table-3.Row7.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S7_2"/>
		<xsl:param
			name="Table-3.Row7.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@S7_3"/>
		<xsl:param
			name="Table-3.Row8.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@S8"/>
		<xsl:param
			name="Table-3.Row8.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@S8_1"/>
		<xsl:param
			name="Table-3.Row8.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@S8_2"/>
		<xsl:param
			name="Table-3.Row8.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@S8_3"/>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="float: left; width: 100%;">
							<span>
								<xsl:text>Расчет базы для начисления страховых взносов</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 80%; text-align: right;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
						<div
							style="float: right; width: 20%; text-align: right;">
							<span>
								<xsl:text>Таблица 3</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; margin-top: 0.05in; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 3</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%;">
							<span>
								<xsl:text>Расчет базы для начисления страховых взносов</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 97%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; margin-top: 0.05in; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 3</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%;">
							<span>
								<xsl:text>Расчет базы для начисления страховых взносов</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 97%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<col
						width="35%"/>
					<col
						width="5%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<tbody>
						<tr>
							<td
								rowspan="2"
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Наименование показателя</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="b-solid">
								<span>
									<xsl:text>Всего с начала расчетного периода</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								class="b-solid">
								<span>
									<xsl:text>В том числе за последние три месяца отчетного периода</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1 месяц</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2 месяц</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3 месяц</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:choose>
										<xsl:when
											test="$formVersion = '0.4'">
											<xsl:text>Суммы выплат и иных вознаграждений, начисленных в пользу физических лиц в соответствии со ст.7 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.5'">
											<xsl:text>Суммы выплат и иных вознаграждений, начисленных в пользу физических лиц в соответствии со статьей 7 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.6'">
											<xsl:text>Суммы выплат и иных вознаграждений, начисленных в пользу физических лиц в соответствии со статьей 7 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
									</xsl:choose>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row1.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row1.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row1.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row1.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:choose>
										<xsl:when
											test="$formVersion = '0.4'">
											<xsl:text>Суммы, не подлежащие обложению страховыми взносами в соответствии со ст.9 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.5'">
											<xsl:text>Суммы, не подлежащие обложению страховыми взносами в соответствии со статьей 9 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.6'">
											<xsl:text>Суммы, не подлежащие обложению страховыми взносами в соответствии со статьей 9 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
									</xsl:choose>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row2.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row2.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row2.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row2.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:choose>
										<xsl:when
											test="$formVersion = '0.4'">
											<xsl:text>Суммы, превышающие предельную величину базы для начисления страховых взносов, установленную в соответствии со ст. 8 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.5'">
											<xsl:text>Суммы, превышающие предельную величину базы для начисления страховых взносов, установленную в соответствии со статьей 8 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.6'">
											<xsl:text>Суммы, превышающие предельную величину базы для начисления страховых взносов, установленную в соответствии со статьей 8 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
										</xsl:when>
									</xsl:choose>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row3.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row3.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row3.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row3.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Итого база для начисления страховых взносов </xsl:text>
								</span>
								<span
									style="white-space: nowrap;">
									<xsl:text>(стр.1 - стр.2 - стр. 3)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row4.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row4.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row4.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row4.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них</xsl:text>
								</span>
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма выплат и иных вознаграждений физическим лицам, являющимся инвалидами I, II, III группы</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row5.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row5.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row5.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row5.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма выплат и иных вознаграждений, производимых физическим лицам в связи с осуществлением фармацевтической деятельности аптечными организациями и индивидуальными предпринимателями, имеющими лицензию  на фармацевтическую деятельность</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row6.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row6.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row6.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row6.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма выплат и иных вознаграждений членам экипажей судов, зарегистрированных в Российском международном реестре судов, за исполнение трудовых обязанностей члена экипажа судна</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>7</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row7.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row7.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row7.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-3.Row7.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<xsl:choose>
							<xsl:when
								test="$formVersion = '0.6'">
								<tr>
									<td
										class="b-solid"
										style="text-align: left; padding-left: 1%;">
										<div
											style="padding-left: 0.05in;">
											<span>
												<xsl:text>сумма выплат и иных вознаграждений, производимых физическим лицам индивидуальными предпринимателями, применяющими патентную систему налогообложения, за исключением индивидуальных предпринимателей, осуществляющих виды предпринимательской деятельности, указанные в подпунктах 19, 45 - 47 пункта 2 статьи 346.43 Налогового кодекса Российской Федерации</xsl:text>
											</span>
										</div>
									</td>
									<td
										class="b-solid">
										<span>
											<xsl:text>8</xsl:text>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-3.Row8.Col3.Price"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-3.Row8.Col4.Price"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-3.Row8.Col5.Price"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="$Table-3.Row8.Col6.Price"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
								</tr>
							</xsl:when>
						</xsl:choose>
					</tbody>
				</table>
				<xsl:call-template
					name="_Footer-Line"/>
			</div>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-3.1">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="seqInfVal"
			select="$XML/F4REPORT/F4INF1/F4INVAL"/>
		<xsl:param
			name="countGroup"
			select="20"
			as="xs:integer"/>
		<xsl:for-each-group
			group-by="if ( position() mod $countGroup > 0 ) then position() idiv $countGroup else ( position() idiv $countGroup ) - 1"
			select="$seqInfVal">
			<xsl:variable
				name="group-position"
				select="position()"/>
			<xsl:variable
				name="group-last"
				select="last()"/>
			<xsl:call-template
				name="_PageBreak"/>
			<div
				class="block-Page">
				<xsl:call-template
					name="_Header-Line">
					<xsl:with-param
						name="Page.Num"
						select="$page + ( $group-position - 1 )"/>
				</xsl:call-template>
				<div
					class="f-size-10"
					style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
					<xsl:choose>
						<xsl:when
							test="$formVersion = '0.4'">
							<div
								style="margin-left: 10%; margin-right: 10%;">
								<span>
									<xsl:text>Сведения, необходимые для применения пониженного тарифа для уплаты страховых взносов плательщиками страховых взносов, указанными в пункте 3 части 1 статьи 58 </xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>Федерального закона от 24 июля 2009 г. № 212-ФЗ *</xsl:text>
								</span>
							</div>
							<div
								style="float: right; width: 20%; text-align: right;">
								<span>
									<xsl:text>Таблица 3.1</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.5'">
							<div
								style="float: left; width: 100%; margin-top: 0.05in; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>Таблица 3.1</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; margin-bottom: 0.1in;">
								<span>
									<xsl:text>Сведения, необходимые для применения пониженного тарифа страховых взносов</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>плательщиками страховых взносов, указанными в пункте 3 части 1 статьи 58</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>Федерального закона от 24 июля 2009 г. № 212-ФЗ *</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.6'">
							<div
								style="float: left; width: 100%; margin-top: 0.05in; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>Таблица 3.1</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; margin-bottom: 0.1in;">
								<span>
									<xsl:text>Сведения, необходимые для применения  пониженного тарифа страховых взносов плательщиками страховых взносов, указанными в пункте 3 части 1 статьи 58</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>Федерального закона от 24 июля 2009 г. № 212-ФЗ *</xsl:text>
								</span>
							</div>
						</xsl:when>
					</xsl:choose>
					<table
						class="f-size-8"
						style="float: left; width: 100%; font-weight: normal;">
						<tbody>
							<col
								width="6%"/>
							<col
								width="24%"/>
							<col
								width="10%"/>
							<col
								width="10%"/>
							<col
								width="12.5%"/>
							<col
								width="12.5%"/>
							<col
								width="12.5%"/>
							<col
								width="12.5%"/>
							<tr>
								<td
									rowspan="3"
									class="b-solid">
									<span>
										<xsl:text>№</xsl:text>
									</span>
									<br/>
									<span>
										<xsl:text>п/п</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid">
									<span>
										<xsl:text>Фамилия, имя, отчество</xsl:text>
									</span>
									<br/>
									<span>
										<xsl:text>физического лица - инвалида</xsl:text>
									</span>
								</td>
								<td
									colspan="2"
									rowspan="2"
									class="b-solid">
									<span>
										<xsl:text>Сведения из справки учреждения медико-социальной экспертизы, заключения ВТЭК</xsl:text>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid">
									<span>
										<xsl:text>Суммы выплат и иных вознаграждений по каждому физическому лицу - инвалиду (руб. коп.)</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									rowspan="2"
									class="b-solid">
									<span>
										<xsl:text>всего с начала расчетного периода</xsl:text>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>в том числе за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid">
									<span>
										<xsl:text>дата выдачи</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>дата окончания действия</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>4</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>5</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>6</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>7</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>8</xsl:text>
										<br/>
									</span>
								</td>
							</tr>
							<xsl:for-each
								select="current-group()">
								<tr>
									<td
										class="b-solid">
										<span>
											<xsl:value-of
												select="( $group-position - 1 ) * $countGroup + position()"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="text-align: left;">
										<span>
											<xsl:value-of
												select="concat( @LNAME , ' ' , @FNAME , ' ' , @MNAME )"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:value-of
												select="@MSEDATE"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:value-of
												select="@MSEDATEF"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S1"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S2"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S3"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
								</tr>
								<xsl:if
									test="$group-position = $group-last and position() = last()">
									<tr>
										<xsl:choose>
											<xsl:when test="$formVersion = '0.6'">
												<td
													colspan="4"
													style="text-align: right; font-weight: normal;">
													<span>
														<xsl:text>Итого выплат</xsl:text>
													</span>
												</td>
											</xsl:when>
											<xsl:otherwise>
												<td
													colspan="4"
													style="text-align: right; font-weight: bold;">
													<span>
														<xsl:text>Итого выплат</xsl:text>
													</span>
												</td>
											</xsl:otherwise>
										</xsl:choose>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfVal/@S )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfVal/@S1 )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfVal/@S2 )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfVal/@S3 )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
									</tr>
								</xsl:if>
							</xsl:for-each>
						</tbody>
					</table>
				</div>
				<xsl:call-template
					name="_Footer-Line">
					<xsl:with-param
						name="description">
						<div
							class="f-size-6"
							style="float: left; width: 100%;">
							<span>
								<xsl:text>* Представляется плательщиками страховых взносов, производящими выплаты и иные вознаграждения физическим лицам, являющимся инвалидами I, II или III группы.</xsl:text>
							</span>
						</div>
					</xsl:with-param>
				</xsl:call-template>
			</div>
		</xsl:for-each-group>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-4">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-4.Row1.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_C"/>
		<xsl:param
			name="Table-4.Row1.Col4.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_C1"/>
		<xsl:param
			name="Table-4.Row1.Col5.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_C2"/>
		<xsl:param
			name="Table-4.Row1.Col6.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_C3"/>
		<xsl:param
			name="Table-4.Row2.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_CI"/>
		<xsl:param
			name="Table-4.Row2.Col4.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_CI1"/>
		<xsl:param
			name="Table-4.Row2.Col5.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_CI2"/>
		<xsl:param
			name="Table-4.Row2.Col6.Count"
			select="$XML/F4REPORT/F4INF1/@IOO_CI3"/>
		<xsl:param
			name="Table-4.Row3.Col3.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.Row1.Col3.Count castable as xs:integer ) then $Table-4.Row1.Col3.Count else if ( $Table-4.Row1.Col3.Count = 0 ) then 1 else $Table-4.Row1.Col3.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.Row2.Col3.Count castable as xs:integer ) then $Table-4.Row2.Col3.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.Row3.Col4.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.Row1.Col4.Count castable as xs:integer ) then $Table-4.Row1.Col4.Count else if ( $Table-4.Row1.Col4.Count = 0 ) then 1 else $Table-4.Row1.Col4.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.Row2.Col4.Count castable as xs:integer ) then $Table-4.Row2.Col4.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.Row3.Col5.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.Row1.Col5.Count castable as xs:integer ) then $Table-4.Row1.Col5.Count else if ( $Table-4.Row1.Col5.Count = 0 ) then 1 else $Table-4.Row1.Col5.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.Row2.Col5.Count castable as xs:integer ) then $Table-4.Row2.Col5.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.Row3.Col6.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.Row1.Col6.Count castable as xs:integer ) then $Table-4.Row1.Col6.Count else if ( $Table-4.Row1.Col6.Count = 0 ) then 1 else $Table-4.Row1.Col6.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.Row2.Col6.Count castable as xs:integer ) then $Table-4.Row2.Col6.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<span>
							<xsl:text>Расчет соответствия условий на право применения пониженного тарифа для уплаты страховых взносов плательщиками страховых взносов - общественными организациями инвалидов, указанными в пункте 3 части 1 статьи  58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
						</span>
						<div
							style="float: left; width: 100%; text-align: right;">
							<span>
								<xsl:text>Таблица 4</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-top: 0.05in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов - общественными организациями инвалидов, указанными в пункте 3 части 1 статьи  58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-top: 0.05in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов - общественными организациями инвалидов, указанными в пункте 3 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<col/>
					<col
						width="5%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<tbody>
						<tr>
							<td
								rowspan="2"
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Наименование показателя</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="b-solid">
								<span>
									<xsl:text>Всего с начала расчетного периода</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								class="b-solid">
								<span>
									<xsl:text>В том числе за последние три месяца отчетного периода</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1 месяц</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2 месяц</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3 месяц</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Численность членов организации, всего (чел.)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row1.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row1.Col4.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row1.Col5.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row1.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>численность инвалидов и их законных представителей (чел.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row2.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row2.Col4.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row2.Col5.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row2.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Удельный вес численности инвалидов и их законных представителей в численности членов организации (%)</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>( стр.2  / стр.1) х 100</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row3.Col3.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row3.Col4.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row3.Col5.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.Row3.Col6.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
				<xsl:call-template
					name="_Footer-Line">
					<xsl:with-param
						name="description">
						<div
							class="f-size-6"
							style="float: left; width: 100%; font-weight: normal; text-align: left; ">
							<span>
								<xsl:text>* Представляется общественными организациями инвалидов (их региональными и местными отделениями),в том числе созданными как союзы общественных организаций инвалидов, среди членов которых инвалиды и их законные представители составляют не менее 80 процентов.</xsl:text>
							</span>
						</div>
					</xsl:with-param>
				</xsl:call-template>
			</div>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-4.1">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-4.1.Row1.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_C"/>
		<xsl:param
			name="Table-4.1.Row1.Col4.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_C1"/>
		<xsl:param
			name="Table-4.1.Row1.Col5.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_C2"/>
		<xsl:param
			name="Table-4.1.Row1.Col6.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_C3"/>
		<xsl:param
			name="Table-4.1.Row2.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_CI"/>
		<xsl:param
			name="Table-4.1.Row2.Col4.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_CI1"/>
		<xsl:param
			name="Table-4.1.Row2.Col5.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_CI2"/>
		<xsl:param
			name="Table-4.1.Row2.Col6.Count"
			select="$XML/F4REPORT/F4INF1/@IUK_CI3"/>
		<xsl:param
			name="Table-4.1.Row3.Col3.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.1.Row1.Col3.Count castable as xs:integer ) then $Table-4.1.Row1.Col3.Count else if ( $Table-4.1.Row1.Col3.Count = 0 ) then 1 else $Table-4.1.Row1.Col3.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.1.Row2.Col3.Count castable as xs:integer ) then $Table-4.1.Row2.Col3.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.1.Row3.Col4.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.1.Row1.Col4.Count castable as xs:integer ) then $Table-4.1.Row1.Col4.Count else if ( $Table-4.1.Row1.Col4.Count = 0 ) then 1 else $Table-4.1.Row1.Col4.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.1.Row2.Col4.Count castable as xs:integer ) then $Table-4.1.Row2.Col4.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.1.Row3.Col5.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.1.Row1.Col5.Count castable as xs:integer ) then $Table-4.1.Row1.Col5.Count else if ( $Table-4.1.Row1.Col5.Count = 0 ) then 1 else $Table-4.1.Row1.Col5.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.1.Row2.Col5.Count castable as xs:integer ) then $Table-4.1.Row2.Col5.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.1.Row3.Col6.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.1.Row1.Col6.Count castable as xs:integer ) then $Table-4.1.Row1.Col6.Count else if ( $Table-4.1.Row1.Col6.Count = 0 ) then 1 else $Table-4.1.Row1.Col6.Count"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.1.Row2.Col6.Count castable as xs:integer ) then $Table-4.1.Row2.Col6.Count else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.1.Row4.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_S"/>
		<xsl:param
			name="Table-4.1.Row4.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_S1"/>
		<xsl:param
			name="Table-4.1.Row4.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_S2"/>
		<xsl:param
			name="Table-4.1.Row4.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_S3"/>
		<xsl:param
			name="Table-4.1.Row5.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_SI"/>
		<xsl:param
			name="Table-4.1.Row5.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_SI1"/>
		<xsl:param
			name="Table-4.1.Row5.Col5.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_SI2"/>
		<xsl:param
			name="Table-4.1.Row5.Col6.Price"
			select="$XML/F4REPORT/F4INF1/@IUK_SI3"/>
		<xsl:param
			name="Table-4.1.Row6.Col3.Percent">
			<xsl:variable
				name="R4"
				select="if ( $Table-4.1.Row4.Col3.Price castable as xs:double ) then $Table-4.1.Row4.Col3.Price else 1"/>
			<xsl:variable
				name="R5"
				select="if ( $Table-4.1.Row5.Col3.Price castable as xs:double ) then $Table-4.1.Row5.Col3.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R5 div $R4 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.1.Row6.Col4.Percent">
			<xsl:variable
				name="R4"
				select="if ( $Table-4.1.Row4.Col4.Price castable as xs:double ) then $Table-4.1.Row4.Col4.Price else 1"/>
			<xsl:variable
				name="R5"
				select="if ( $Table-4.1.Row5.Col4.Price castable as xs:double ) then $Table-4.1.Row5.Col4.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R5 div $R4 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.1.Row6.Col5.Percent">
			<xsl:variable
				name="R4"
				select="if ( $Table-4.1.Row4.Col5.Price castable as xs:double ) then $Table-4.1.Row4.Col5.Price else 1"/>
			<xsl:variable
				name="R5"
				select="if ( $Table-4.1.Row5.Col5.Price castable as xs:double ) then $Table-4.1.Row5.Col5.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R5 div $R4 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.1.Row6.Col6.Percent">
			<xsl:variable
				name="R4"
				select="if ( $Table-4.1.Row4.Col6.Price castable as xs:double ) then $Table-4.1.Row4.Col6.Price else 1"/>
			<xsl:variable
				name="R5"
				select="if ( $Table-4.1.Row5.Col6.Price castable as xs:double ) then $Table-4.1.Row5.Col6.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R5 div $R4 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="padding-left: 10%; padding-right: 10%;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа для уплаты страховых взносов плательщиками страховых взносов, указанными в пункте 3 части 1 статьи  58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
							</span>
						</div>
						<div
							style="padding-left: 20%; padding-right: 20%; margin-top: 0.2in;">
							<span>
								<xsl:text>Для организаций, уставный капитал которых полностью состоит из вкладов общественных организаций инвалидов</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: right;">
							<span>
								<xsl:text>Таблица 4.1</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.1</xsl:text>
							</span>
						</div>
						<div
							style="padding-left: 10%; padding-right: 10%; margin-top: 0.2in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов, указанными в пункте 3 части 1 статьи  58 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
							</span>
						</div>
						<div
							style="padding-left: 20%; padding-right: 20%; margin-top: 0.2in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Для организаций, уставный капитал которых полностью состоит из вкладов общественных организаций инвалидов</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.1</xsl:text>
							</span>
						</div>
						<div
							style="padding-left: 10%; padding-right: 10%; margin-top: 0.2in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов, указанными в пункте 3 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
							</span>
						</div>
						<div
							style="padding-left: 20%; padding-right: 20%; margin-top: 0.2in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Для организаций, уставный капитал которых полностью состоит из вкладов общественных организаций инвалидов</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<col/>
					<col
						width="5%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<col
						width="15%"/>
					<tbody>
						<tr>
							<td
								rowspan="2"
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Наименование показателя</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								rowspan="2"
								class="b-solid">
								<span>
									<xsl:text>Всего с начала расчетного периода</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								class="b-solid">
								<span>
									<xsl:text>В том числе за последние три месяца отчетного периода</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1 месяц</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2 месяц</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3 месяц</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Среднесписочная численность, всего (чел.)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row1.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row1.Col4.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row1.Col5.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row1.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>среднесписочная численность инвалидов (чел.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row2.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row2.Col4.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row2.Col5.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row2.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Удельный вес инвалидов в среднесписочной численности (%)</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>( стр.2 / стр.1) х 100</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row3.Col3.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row3.Col4.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row3.Col5.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row3.Col6.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Фонд оплаты труда, всего (руб.)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row4.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row4.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row4.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row4.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из него:</xsl:text>
								</span>
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>заработная плата инвалидов (руб.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row5.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row5.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row5.Col5.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row5.Col6.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Удельный вес заработной платы инвалидов (%)</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>( стр.5 / стр.4) х 100</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row6.Col3.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row6.Col4.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row6.Col5.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.1.Row6.Col6.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:choose>
				<xsl:when
					test="$formVersion = '0.4'">
					<xsl:call-template
						name="_Footer-Line">
						<xsl:with-param
							name="description">
							<div
								class="f-size-6"
								style="float: left; width: 100%; text-align: left;">
								<span>
									<xsl:text>* Представляется организациями, уставной капитал которых полностью состоит из вкладов общественных организаций инвалидов и в которых среднесписочная численность инвалидов составляет не менее 50 процентов, а доля заработной платы инвалидов в фонде оплаты труда составляет не менее 25 процентов.</xsl:text>
								</span>
							</div>
						</xsl:with-param>
					</xsl:call-template>
				</xsl:when>
				<xsl:when
					test="$formVersion = '0.5'">
					<xsl:call-template
						name="_Footer-Line"/>
				</xsl:when>
				<xsl:when
					test="$formVersion = '0.6'">
					<xsl:call-template
						name="_Footer-Line"/>
				</xsl:when>
			</xsl:choose>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-4.2">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-4.2.Row1.Col3.Count"
			select="$XML/F4REPORT/F4INF1/@IT_WRK_CNT"/>
		<xsl:param
			name="Table-4.2.Row1.Col4.Count"
			select="$XML/F4REPORT/F4INF1/@IT2WRK_CNT"/>
		<xsl:param
			name="Table-4.2.Row2.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@IT_PRF_ALL"/>
		<xsl:param
			name="Table-4.2.Row2.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@IT2PRF_ALL"/>
		<xsl:param
			name="Table-4.2.Row3.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@IT_PRF_SPC"/>
		<xsl:param
			name="Table-4.2.Row3.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@IT2PRF_SPC"/>
		<xsl:param
			name="Table-4.2.Row4.Col3.Percent">
			<xsl:variable
				name="R2"
				select="if ( $Table-4.2.Row2.Col3.Price castable as xs:double ) then $Table-4.2.Row2.Col3.Price else if ( $Table-4.2.Row2.Col3.Price = 0 ) then 1 else $Table-4.2.Row2.Col3.Price"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-4.2.Row3.Col3.Price castable as xs:double ) then $Table-4.2.Row3.Col3.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R3 div $R2 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.2.Row4.Col4.Percent">
			<xsl:variable
				name="R2"
				select="if ( $Table-4.2.Row2.Col4.Price castable as xs:double ) then $Table-4.2.Row2.Col4.Price else if ( $Table-4.2.Row2.Col4.Price = 0 ) then 1 else $Table-4.2.Row2.Col4.Price"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-4.2.Row3.Col4.Price castable as xs:double ) then $Table-4.2.Row3.Col4.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R3 div $R2 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.2.Row5.Col3.Date"
			select="$XML/F4REPORT/F4INF1/@IT_ACC_DT"/>
		<xsl:param
			name="Table-4.2.Row5.Col4.Number"
			select="$XML/F4REPORT/F4INF1/@IT_ACC_NM"/>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="padding-left: 10%; padding-right: 10%;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа для уплаты страховых взносов плательщиками страховых взносов, указанными в пункте 6 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
							</span>
						</div>
						<div
							style="margin-top: 0.2in;">
							<span>
								<xsl:text>Для организаций,  осуществляющих деятельность в области информационных технологий (за исключением организаций, заключивших с органами управления особыми экономическими зонами соглашения об осуществлении технико-внедренческой деятельности и производящих выплаты физическим лицам, работающим в технико-внедренческой особой экономической зоне или промышленно-производственной особой экономической зоне)</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: right;">
							<span>
								<xsl:text>Таблица 4.2</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.2</xsl:text>
							</span>
						</div>
						<div
							style="padding-left: 10%; padding-right: 10%; margin-top: 0.2in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов, указанными в пункте 6 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
							</span>
						</div>
						<div
							style="margin-top: 0.2in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Для организаций,  осуществляющих деятельность в области информационных технологий (за исключением организаций, заключивших с органами управления особыми экономическими зонами соглашения об осуществлении технико-внедренческой деятельности и производящих выплаты физическим лицам, работающим в технико-внедренческой особой экономической зоне или промышленно-производственной особой экономической зоне)</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.2</xsl:text>
							</span>
						</div>
						<div
							style="padding-left: 10%; padding-right: 10%; margin-top: 0.2in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения  пониженного тарифа страховых взносов плательщиками страховых взносов, указанными в пункте 6 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
							</span>
						</div>
						<div
							style="margin-top: 0.2in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Для организаций, осуществляющих деятельность в области информационных технологий (за исключением организаций, заключивших с органами управления особыми экономическими зонами соглашения об осуществлении технико-внедренческой деятельности и производящих выплаты физическим лицам, работающим в технико-внедренческой особой экономической зоне или промышленно-производственной особой экономической зоне)</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<col/>
					<col
						width="5%"/>
					<col
						width="30%"/>
					<col
						width="30%"/>
					<tbody>
						<tr>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Наименование показателя</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>По итогам 9-ти месяцев года, предшествующего текущему расчетному периоду</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>По итогам текущего отчетного (расчетного) периода</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Средняя численность работников/среднесписочная численность работников (чел.)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row1.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row1.Col4.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Сумма доходов, определяемая в соответствии со статьей 248 Налогового кодекса Российской Федерации, всего (руб.)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row2.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row2.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма доходов, определяемая исходя из критериев, указанных в пункте 2 части 2.1 или пункте 2 части 2.2 статьи 57 Федерального закона от 24 июля 2009 г. № 212-ФЗ (руб.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row3.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row3.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Доля доходов, определяемая в целях применения  части 5 статьи  58 Федерального закона от 24 июля 2009 г. № 212-ФЗ (%)</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>( стр.3 / стр.2) х 100</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row4.Col3.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.2.Row4.Col4.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								colspan="4">
								<span>
									<xsl:text>&#160;</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								colspan="2">
								<span>
									<xsl:text>&#160;</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>Дата записи в реестре аккредитованных организаций</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>№ записи в реестре аккредитованных организаций</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Сведения из реестра аккредитованных организаций, осуществляющих деятельность в области информационных технологий*</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:value-of
										select="$Table-4.2.Row5.Col3.Date"/>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:value-of
										select="$Table-4.2.Row5.Col4.Number"/>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:call-template
				name="_Footer-Line">
				<xsl:with-param
					name="description">
					<div
						class="f-size-6"
						style="float: left; width: 100%; text-align: left;">
						<span>
							<xsl:choose>
								<xsl:when
									test="$formVersion = '0.4'">
									<xsl:text>* В соответствии с пунктом 9 Положения о государственной аккредитации организаций, осуществляющих деятельность в области информационных технологий, утвержденного постановлением Правительства Российской Федерации от 6 ноября 2007 г.№ 758 «О государственной аккредитации организаций, осуществляющих деятельность в области информационных технологий» (Собрание законодательства Российской Федерации, 2007, № 46, ст.5597; 2009, № 12, ст. 1429; 2001, №3, ст.542).</xsl:text>
								</xsl:when>
								<xsl:when
									test="$formVersion = '0.5'">
									<xsl:text>* В соответствии с пунктом 9 Положения о государственной аккредитации организаций, осуществляющих деятельность в области информационных технологий, утвержденного постановлением Правительства Российской Федерации от 6 ноября 2007 г. № 758 «О государственной аккредитации организаций, осуществляющих деятельность в области информационных технологий» (Собрание  законодательства Российской Федерации, 2007, № 46, ст.5597; 2009, № 12, ст. 1429; 2011, №3, ст.542).</xsl:text>
								</xsl:when>
								<xsl:when
									test="$formVersion = '0.6'">
									<xsl:text>* В соответствии с пунктом 9 Положения о государственной аккредитации организаций, осуществляющих деятельность в области информационных технологий, утвержденного постановлением Правительства Российской Федерации от 6 ноября 2007 г. № 758 «О государственной аккредитации организаций, осуществляющих деятельность в области информационных технологий» (Собрание  законодательства Российской Федерации, 2007, № 46, ст.5597; 2009, № 12, ст. 1429; 2011, №3, ст.542).</xsl:text>
								</xsl:when>
							</xsl:choose>
						</span>
					</div>
				</xsl:with-param>
			</xsl:call-template>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-4.3">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-4.3.Row1.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@OKV_S1"/>
		<xsl:param
			name="Table-4.3.Row2.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@OKV_S2"/>
		<xsl:param
			name="Table-4.3.Row3.Col3.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.3.Row1.Col3.Price castable as xs:double ) then $Table-4.3.Row1.Col3.Price else if ( $Table-4.3.Row1.Col3.Price = 0 ) then 1 else $Table-4.3.Row1.Col3.Price"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.3.Row2.Col3.Price castable as xs:double ) then $Table-4.3.Row2.Col3.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $R2 div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="margin-top: 0.2in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов,  указанными в пункте 8 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: right;">
							<span>
								<xsl:text>Таблица 4.3</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; margin-top: 0.1in; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.3</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-top: 0.1in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов,  указанными в пункте 8 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; margin-top: 0.1in; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.3</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-top: 0.1in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа страховых взносов плательщиками страховых взносов,  указанными в пункте 8 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<col/>
					<col
						width="10%"/>
					<col
						width="40%"/>
					<tbody>
						<tr>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Наименование показателя</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>С начала отчетного (расчетного) периода</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Сумма доходов, определяемая в соответствии со статьей 346.15 Налогового кодекса Российской Федерации, всего (руб.)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.3.Row1.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма доходов, определяемая в целях применения части 1.4 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ (руб.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.3.Row2.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Доля доходов, определяемая в целях применения части 1.4 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ (%)</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>( стр.2 / стр.1) х 100</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.3.Row3.Col3.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:call-template
				name="_Footer-Line">
				<xsl:with-param
					name="description">
					<div
						class="f-size-6"
						style="float: left; width: 100%; text-align: left;">
						<div
							style="float: left; width: 100%;">
							<span>
								<xsl:text>* К плательщикам страховых взносов согласно пункту 8 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ относятся организации и индивидуальные предприниматели, применяющие упрощенную систему налогообложения, основным видом экономической деятельности (классифицируемым в соответствии с Общероссийским классификатором видов экономической деятельности ОК 029-2001 (КДЕС Ред.1) которых являются:</xsl:text>
							</span>
						</div>
						<div
							style="float: right; width: 90%;">
							<span>
								<xsl:text>а) производство пищевых продуктов (код ОКВЭД 15.1 - 15.8);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>б) производство минеральных вод и других безалкогольных напитков (код ОКВЭД 15.98);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>в) текстильное и швейное производство (код ОКВЭД 17, 18);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>г) производство кожи, изделий из кожи и производство обуви (код ОКВЭД 19);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>д) обработка древесины и производство изделий из дерева (код ОКВЭД 20);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>е) химическое производство (код ОКВЭД 24);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>ж) производство резиновых и пластмассовых изделий (код ОКВЭД 25);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>з) производство прочих неметаллических минеральных продуктов (код ОКВЭД 26);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>и) производство готовых металлических изделий (код ОКВЭД 28);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>к) производство машин и оборудования (код ОКВЭД 29);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>л) производство электрооборудования, электронного и оптического оборудования (код ОКВЭД 30 - 33);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>м) производство транспортных средств и оборудования (код ОКВЭД 34, 35);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>н) производство мебели (код ОКВЭД 36.1);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>о) производство спортивных товаров (код ОКВЭД 36.4);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>п) производство игр и игрушек (код ОКВЭД 36.5);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>р) научные исследования и разработки (код ОКВЭД 73);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>с) образование (код ОКВЭД 80);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>т) здравоохранение и предоставление социальных услуг (код ОКВЭД 85);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>у) деятельность спортивных объектов (код ОКВЭД 92.61);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>ф) прочая деятельность в области спорта (код ОКВЭД 92.62);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>х) обработка вторичного сырья (код ОКВЭД 37);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>ц) строительство (код ОКВЭД 45);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>ч) техническое обслуживание и ремонт автотранспортных средств (код ОКВЭД 50.2);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>ш) удаление сточных вод, отходов и аналогичная деятельность (код ОКВЭД 90);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>щ) транспорт и связь (код ОКВЭД 60 - 64);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>ы) предоставление персональных услуг (код ОКВЭД 93);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>э) производство целлюлозы, древесной массы, бумаги, картона и изделий из них (код ОКВЭД 21);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>ю) производство музыкальных инструментов (код ОКВЭД 36.3);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я) производство различной продукции, не включенной в другие группировки (код ОКВЭД 36.6);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.1) ремонт бытовых изделий и предметов личного пользования (код ОКВЭД 52.7);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.2) управление недвижимым имуществом (код ОКВЭД 70.32);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.3) деятельность, связанная с производством, прокатом и показом фильмов (код ОКВЭД 92.1);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.4) деятельность библиотек, архивов, учреждений клубного типа (за исключением деятельности клубов) (код ОКВЭД 92.51);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.5) деятельность музеев и охрана исторических мест и зданий (код ОКВЭД 92.52);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.6) деятельность ботанических садов, зоопарков и заповедников (код ОКВЭД 92.53);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.7) деятельность, связанная с использованием вычислительной техники и информационных технологий (код ОКВЭД 72), за исключением организаций и индивидуальных предпринимателей, указанных в пунктах 5 и 6 части 1 статьи 58 Федерального закона  от 24 июля 2009 г. № 212-ФЗ;</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.8) розничная торговля фармацевтическими и медицинскими товарами, ортопедическими изделиями (код ОКВЭД 52.31, 52.32);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я. 9) производство гнутых стальных профилей (код ОКВЭД 27.33);</xsl:text>
							</span>
							<br/>
							<span>
								<xsl:text>я.10) производство стальной проволоки (код ОКВЭД 27.34).</xsl:text>
							</span>
						</div>
					</div>
				</xsl:with-param>
			</xsl:call-template>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-4.4">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-4.4.Row1.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_SP1"/>
		<xsl:param
			name="Table-4.4.Row1.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_S1"/>
		<xsl:param
			name="Table-4.4.Row2.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_SP2"/>
		<xsl:param
			name="Table-4.4.Row2.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_S2"/>
		<xsl:param
			name="Table-4.4.Row3.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_SP3"/>
		<xsl:param
			name="Table-4.4.Row3.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_S3"/>
		<xsl:param
			name="Table-4.4.Row4.Col3.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_SP4"/>
		<xsl:param
			name="Table-4.4.Row4.Col4.Price"
			select="$XML/F4REPORT/F4INF1/@CUL_S4"/>
		<xsl:param
			name="Table-4.4.Row5.Col3.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.4.Row1.Col3.Price castable as xs:double ) then $Table-4.4.Row1.Col3.Price else if ( $Table-4.4.Row1.Col3.Price = 0 ) then 1 else $Table-4.4.Row1.Col3.Price"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.4.Row2.Col3.Price castable as xs:double ) then $Table-4.4.Row2.Col3.Price else 0"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-4.4.Row3.Col3.Price castable as xs:double ) then $Table-4.4.Row3.Col3.Price else 0"/>
			<xsl:variable
				name="R4"
				select="if ( $Table-4.4.Row4.Col3.Price castable as xs:double ) then $Table-4.4.Row4.Col3.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( ( $R2 + $R3 + $R4 ) div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-4.4.Row5.Col4.Percent">
			<xsl:variable
				name="R1"
				select="if ( $Table-4.4.Row1.Col4.Price castable as xs:double ) then $Table-4.4.Row1.Col4.Price else 1"/>
			<xsl:variable
				name="R2"
				select="if ( $Table-4.4.Row2.Col4.Price castable as xs:double ) then $Table-4.4.Row2.Col4.Price else 0"/>
			<xsl:variable
				name="R3"
				select="if ( $Table-4.4.Row3.Col4.Price castable as xs:double ) then $Table-4.4.Row3.Col4.Price else 0"/>
			<xsl:variable
				name="R4"
				select="if ( $Table-4.4.Row4.Col4.Price castable as xs:double ) then $Table-4.4.Row4.Col4.Price else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( ( $R2 + $R3 + $R4 ) div $R1 ) * 100 , 2 )"/>
		</xsl:param>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="padding-left: 10%; padding-right: 10%;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения пониженного тарифа для уплаты страховых взносов плательщиками страховых взносов, указанными в пункте 11 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
							</span>
						</div>
						<div
							style="margin-top: 0.2in;">
							<span>
								<xsl:text>Для некоммерческих организаций (за исключением государственных (муниципальных) учреждений), зарегистрированных в установленном порядке, применяющих упрощенную систему налогообложения и осуществляющих деятельность в области социального обслуживания населения, научных исследований и разработок, образования, здравоохранения, культуры и искусства (деятельность театров, библиотек, музеев и архивов) и массового спорта (за исключением профессионального)</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: right;">
							<span>
								<xsl:text>Таблица 4.4</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.4</xsl:text>
							</span>
						</div>
						<div
							style="margin-top: 0.1in; padding-left: 10%; padding-right: 10%;">
							<span>
								<xsl:choose>
									<xsl:when
										test="$formVersion = '0.4'">
										<xsl:text>Расчет соответствия условий на право применения пониженного тарифа для уплаты страховых взносов плательщиками страховых взносов, указанными в пункте 11 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
									</xsl:when>
									<xsl:when
										test="$formVersion = '0.5'">
										<xsl:text>Расчет соответствия условий на право применения  пониженного тарифа страховых взносов плательщиками страховых взносов, указанными в пункте 11 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
									</xsl:when>
								</xsl:choose>
							</span>
						</div>
						<div
							style="margin-top: 0.2in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Для некоммерческих организаций (за исключением государственных (муниципальных) учреждений), зарегистрированных в установленном порядке, применяющих упрощенную систему налогообложения и осуществляющих деятельность в области социального обслуживания населения, научных исследований и разработок, образования, здравоохранения, культуры и искусства (деятельность театров, библиотек, музеев и архивов) и массового спорта (за исключением профессионального)</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 4.4</xsl:text>
							</span>
						</div>
						<div
							style="margin-top: 0.1in; padding-left: 10%; padding-right: 10%;">
							<span>
								<xsl:text>Расчет соответствия условий на право применения  пониженного тарифа  страховых взносов плательщиками страховых взносов, указанными в пункте 11 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ</xsl:text>
							</span>
						</div>
						<div
							style="margin-top: 0.2in; margin-bottom: 0.1in;">
							<span>
								<xsl:text>Для некоммерческих организаций (за исключением государственных (муниципальных) учреждений), зарегистрированных в установленном порядке, применяющих упрощенную систему налогообложения и осуществляющих деятельность в области социального обслуживания населения, научных исследований и разработок, образования, здравоохранения, культуры и искусства (деятельность театров, библиотек, музеев и архивов) и массового спорта (за исключением профессионального)</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<col/>
					<col
						width="5%"/>
					<col
						width="30%"/>
					<col
						width="30%"/>
					<tbody>
						<tr>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Наименование показателя</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>Код строк</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>По итогам года, предшествующего текущему расчетному периоду</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal;">
								<span>
									<xsl:text>По итогам текущего расчетного периода</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Сумма доходов*, всего (руб.)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row1.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row1.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма доходов в виде целевых поступлений на содержание некоммерческих организаций и ведение ими уставной деятельности, поименованной в пункте 11 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ, определяемых в соответствии с пунктом 2 статьи 251 Налогового кодекса Российской Федерации (руб.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row2.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row2.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма доходов в виде грантов, получаемых для осуществления деятельности, поименованной в пункте 11 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ, определяемых в соответствии с подпунктом 14 пункта 1 статьи 251 Налогового кодекса Российской Федерации (руб.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row3.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row3.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<div
									style="padding-left: 0.05in;">
									<span>
										<xsl:text>сумма доходов от осуществления видов экономической деятельности, указанных в подпунктах р - ф, я.4 - я.6 пункта 8 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ (руб.)</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row4.Col3.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row4.Col4.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>
									<xsl:text>Доля доходов, определяемая в целях применения части 5.1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ (%)</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>(с. 2 + с. 3 + с.4) / с. 1) х 100</xsl:text>
								</span>
							</td>
							<td
								class="b-solid">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row5.Col3.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-4.4.Row5.Col4.Percent"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:call-template
				name="_Footer-Line">
				<xsl:with-param
					name="description">
					<div
						class="f-size-6"
						style="float: left; width: 100%; text-align: left;">
						<span>
							<xsl:text>* При определении объема доходов организации для проверки соответствия выполнению условий, установленных частью 5.1 статьи 58 Федерального закона от 24  июля 2009 г. № 212-ФЗ, учитываются целевые поступления и гранты, поступившие и не использованные организацией по итогам предыдущих расчетных периодов.</xsl:text>
						</span>
					</div>
				</xsl:with-param>
			</xsl:call-template>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-4.5">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="seqInfPAT"
			select="$XML/F4REPORT/F4INF1/F4PAT"/>
		<xsl:param
			name="countGroup"
			select="40"
			as="xs:integer"/>
		<xsl:for-each-group
			group-by="if ( position() mod $countGroup > 0 ) then position() idiv $countGroup else ( position() idiv $countGroup ) - 1"
			select="$seqInfPAT">
			<xsl:variable
				name="group-position"
				select="position()"/>
			<xsl:variable
				name="group-last"
				select="last()"/>
			<xsl:call-template
				name="_PageBreak"/>
			<div
				class="block-Page">
				<xsl:call-template
					name="_Header-Line">
					<xsl:with-param
						name="Page.Num"
						select="$page + ( $group-position - 1 )"/>
				</xsl:call-template>
				<div
					class="f-size-10"
					style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
					<div
						style="float: left; width: 100%; margin-top: 0.05in; text-align: right; font-weight: normal;">
						<span>
							<xsl:text>Таблица 4.5</xsl:text>
						</span>
					</div>
					<div
						style="float: left; width: 100%; margin-bottom: 0.1in;">
						<span>
							<xsl:text>Сведения, необходимые для применения пониженного тарифа страховых взносов плательщиками страховых взносов, указанными в пункте 14 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ*</xsl:text>
						</span>
					</div>
					<table
						class="f-size-8"
						style="float: left; width: 100%; font-weight: normal;">
						<tbody>
							<col
								width="6%"/>
							<col
								width="16%"/>
							<col
								width="8%"/>
							<col
								width="10%"/>
							<col
								width="10%"/>
							<col
								width="12.5%"/>
							<col
								width="12.5%"/>
							<col
								width="12.5%"/>
							<col
								width="12.5%"/>
							<tr>
								<td
									rowspan="3"
									class="b-solid">
									<span>
										<xsl:text>№</xsl:text>
									</span>
									<br/>
									<span>
										<xsl:text>п/п</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid">
									<span>
										<xsl:text>№ патента</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid">
									<span>
										<xsl:text>Вид предпринимательской деятельности, установленный законом субъекта Российской Федерации</xsl:text>
									</span>
								</td>
								<td
									colspan="2"
									rowspan="2"
									class="b-solid">
									<span>
										<xsl:text>Сведения из патента</xsl:text>
									</span>
								</td>
								<td
									colspan="4"
									class="b-solid">
									<span>
										<xsl:text>Суммы выплат и иных вознаграждений, начисленных индивидуальными предпринимателями, осуществляющими вид деятельности, указанный в патенте, в пользу физических лиц в соответствии частью 1 статьи 7 и пунктом 14 части 1 статьи 58 Федерального закона от 24 июля 2009 г. № 212-ФЗ (руб. коп.)</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									rowspan="2"
									class="b-solid">
									<span>
										<xsl:text>всего с начала расчетного периода</xsl:text>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>в том числе за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid">
									<span>
										<xsl:text>дата начала действия</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>дата окончания действия</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>4</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>5</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>6</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>7</xsl:text>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>8</xsl:text>
										<br/>
									</span>
								</td>
								<td
									class="b-solid">
									<span>
										<xsl:text>9</xsl:text>
										<br/>
									</span>
								</td>
							</tr>
							<xsl:for-each
								select="current-group()">
								<tr>
									<td
										class="b-solid">
										<span>
											<xsl:value-of
												select="( $group-position - 1 ) * $countGroup + position()"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="text-align: left;">
										<span>
											<xsl:value-of
												select="@NUM"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="text-align: left;">
										<span>
											<xsl:value-of
												select="@ID_WPAT"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:value-of
												select="@PATDATE"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:value-of
												select="@PATDATEF"/>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S1"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S2"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
									<td
										class="b-solid"
										style="white-space: nowrap;">
										<span>
											<xsl:call-template
												name="_FormatNumber">
												<xsl:with-param
													name="number"
													select="@S3"/>
												<xsl:with-param
													name="isInteger"
													select="false()"/>
											</xsl:call-template>
										</span>
									</td>
								</tr>
								<xsl:if
									test="$group-position = $group-last and position() = last()">
									<tr>
										<xsl:choose>
											<xsl:when test="$formVersion = '0.6'">
												<td
													colspan="5"
													style="text-align: right; font-weight: normal;">
													<span>
														<xsl:text>Итого выплат</xsl:text>
													</span>
												</td>
											</xsl:when>
											<xsl:otherwise>
												<td
													colspan="5"
													style="text-align: right; font-weight: bold;">
													<span>
														<xsl:text>Итого выплат</xsl:text>
													</span>
												</td>
											</xsl:otherwise>
										</xsl:choose>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfPAT/@S )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfPAT/@S1 )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfPAT/@S2 )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
										<td
											class="b-solid"
											style="white-space: nowrap;">
											<span>
												<xsl:call-template
													name="_FormatNumber">
													<xsl:with-param
														name="number"
														select="sum( $seqInfPAT/@S3 )"/>
													<xsl:with-param
														name="isInteger"
														select="false()"/>
												</xsl:call-template>
											</span>
										</td>
									</tr>
								</xsl:if>
							</xsl:for-each>
						</tbody>
					</table>
				</div>
				<xsl:call-template
					name="_Footer-Line">
					<xsl:with-param
						name="description">
						<div
							class="f-size-6"
							style="float: left; width: 100%;">
							<span>
								<xsl:text>* Представляется плательщиками страховых взносов – индивидуальными предпринимателями, применяющими патентную систему налогообложения, за исключением индивидуальных предпринимателей, осуществляющих виды предпринимательской деятельности, указанные в подпунктах 19, 45 - 47 пункта 2 статьи 346.43 Налогового кодекса Российской Федерации, производящими выплаты и иные вознаграждения физическим лицам</xsl:text>
							</span>
						</div>
					</xsl:with-param>
				</xsl:call-template>
			</div>
		</xsl:for-each-group>
	</xsl:template>
	<xsl:template
		name="Section-1-Table-5">
		<xsl:param
			name="page"
			select="0"/>
		<!-- Row 1: Begin -->
		<xsl:param
			name="Table-5.Row1.Col6.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C4"/>
		<xsl:param
			name="Table-5.Row1.Col9.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C6"/>
		<xsl:param
			name="Table-5.Row1.Col12.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C8"/>
		<xsl:param
			name="Table-5.Row1.Col15.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C10"/>
		<xsl:param
			name="Table-5.Row1.Col18.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C12"/>
		<xsl:param
			name="Table-5.Row1.Col3.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V3">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col12.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V5">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col18.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V3 + $V4 + $V5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row1.Col7.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C14"/>
		<xsl:param
			name="Table-5.Row1.Col10.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C16"/>
		<xsl:param
			name="Table-5.Row1.Col13.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C18"/>
		<xsl:param
			name="Table-5.Row1.Col16.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C20"/>
		<xsl:param
			name="Table-5.Row1.Col19.Count"
			select="$XML/F4REPORT/F4INFO/@T5R1C22"/>
		<xsl:param
			name="Table-5.Row1.Col4.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col7.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col10.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V3">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col13.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col16.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V5">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col19.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V3 + $V4 + $V5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row1.Col8.Price"
			select="$XML/F4REPORT/F4INFO/@T5R1C3"/>
		<xsl:param
			name="Table-5.Row1.Col11.Price"
			select="$XML/F4REPORT/F4INFO/@T5R1C5"/>
		<xsl:param
			name="Table-5.Row1.Col14.Price"
			select="$XML/F4REPORT/F4INFO/@T5R1C7"/>
		<xsl:param
			name="Table-5.Row1.Col17.Price"
			select="$XML/F4REPORT/F4INFO/@T5R1C9"/>
		<xsl:param
			name="Table-5.Row1.Col20.Price"
			select="$XML/F4REPORT/F4INFO/@T5R1C11"/>
		<xsl:param
			name="Table-5.Row1.Col5.PriceSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V3">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col14.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V5">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col20.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V3 + $V4 + $V5"/>
		</xsl:param>
		<!-- Row 2: Begin -->
		<xsl:param
			name="Table-5.Row2.Col6.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C4"/>
		<xsl:param
			name="Table-5.Row2.Col9.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C6"/>
		<xsl:param
			name="Table-5.Row2.Col15.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C10"/>
		<xsl:param
			name="Table-5.Row2.Col18.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C12"/>
		<xsl:param
			name="Table-5.Row2.Col3.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V3">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col18.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V3 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row2.Col7.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C14"/>
		<xsl:param
			name="Table-5.Row2.Col10.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C16"/>
		<xsl:param
			name="Table-5.Row2.Col16.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C20"/>
		<xsl:param
			name="Table-5.Row2.Col19.Count"
			select="$XML/F4REPORT/F4INFO/@T5R2C22"/>
		<xsl:param
			name="Table-5.Row2.Col4.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col7.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col10.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V3">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col16.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col19.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V3 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row2.Col8.Price"
			select="$XML/F4REPORT/F4INFO/@T5R2C3"/>
		<xsl:param
			name="Table-5.Row2.Col11.Price"
			select="$XML/F4REPORT/F4INFO/@T5R2C5"/>
		<xsl:param
			name="Table-5.Row2.Col17.Price"
			select="$XML/F4REPORT/F4INFO/@T5R2C9"/>
		<xsl:param
			name="Table-5.Row2.Col20.Price"
			select="$XML/F4REPORT/F4INFO/@T5R2C11"/>
		<xsl:param
			name="Table-5.Row2.Col5.PriceSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V3">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col20.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V3 + $V4"/>
		</xsl:param>
		<!-- Row 4: Begin -->
		<xsl:param
			name="Table-5.Row4.Col6.Count"
			select="$XML/F4REPORT/F4INFO/@T5R31C4"/>
		<xsl:param
			name="Table-5.Row4.Col9.Count"
			select="$XML/F4REPORT/F4INFO/@T5R31C6"/>
		<xsl:param
			name="Table-5.Row4.Col15.Count"
			select="$XML/F4REPORT/F4INFO/@T5R31C10"/>
		<xsl:param
			name="Table-5.Row4.Col3.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row4.Col7.Count"
			select="$XML/F4REPORT/F4INFO/@T5R31C14"/>
		<xsl:param
			name="Table-5.Row4.Col10.Count"
			select="$XML/F4REPORT/F4INFO/@T5R31C16"/>
		<xsl:param
			name="Table-5.Row4.Col16.Count"
			select="$XML/F4REPORT/F4INFO/@T5R31C20"/>
		<xsl:param
			name="Table-5.Row4.Col4.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col7.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col10.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col16.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row4.Col8.Price"
			select="$XML/F4REPORT/F4INFO/@T5R31C3"/>
		<xsl:param
			name="Table-5.Row4.Col11.Price"
			select="$XML/F4REPORT/F4INFO/@T5R31C5"/>
		<xsl:param
			name="Table-5.Row4.Col17.Price"
			select="$XML/F4REPORT/F4INFO/@T5R31C9"/>
		<xsl:param
			name="Table-5.Row4.Col5.PriceSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<!-- Row 5: Begin -->
		<xsl:param
			name="Table-5.Row5.Col6.Count"
			select="$XML/F4REPORT/F4INFO/@T5R32C4"/>
		<xsl:param
			name="Table-5.Row5.Col9.Count"
			select="$XML/F4REPORT/F4INFO/@T5R32C6"/>
		<xsl:param
			name="Table-5.Row5.Col15.Count"
			select="$XML/F4REPORT/F4INFO/@T5R32C10"/>
		<xsl:param
			name="Table-5.Row5.Col3.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row5.Col7.Count"
			select="$XML/F4REPORT/F4INFO/@T5R32C14"/>
		<xsl:param
			name="Table-5.Row5.Col10.Count"
			select="$XML/F4REPORT/F4INFO/@T5R32C16"/>
		<xsl:param
			name="Table-5.Row5.Col16.Count"
			select="$XML/F4REPORT/F4INFO/@T5R32C20"/>
		<xsl:param
			name="Table-5.Row5.Col4.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col7.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col10.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col16.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row5.Col8.Price"
			select="$XML/F4REPORT/F4INFO/@T5R32C3"/>
		<xsl:param
			name="Table-5.Row5.Col11.Price"
			select="$XML/F4REPORT/F4INFO/@T5R32C5"/>
		<xsl:param
			name="Table-5.Row5.Col17.Price"
			select="$XML/F4REPORT/F4INFO/@T5R32C9"/>
		<xsl:param
			name="Table-5.Row5.Col5.PriceSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<!-- Row 6: Begin -->
		<xsl:param
			name="Table-5.Row6.Col6.Count"
			select="$XML/F4REPORT/F4INFO/@T5R4C4"/>
		<xsl:param
			name="Table-5.Row6.Col9.Count"
			select="$XML/F4REPORT/F4INFO/@T5R4C6"/>
		<xsl:param
			name="Table-5.Row6.Col15.Count"
			select="$XML/F4REPORT/F4INFO/@T5R4C10"/>
		<xsl:param
			name="Table-5.Row6.Col3.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row6.Col7.Count"
			select="$XML/F4REPORT/F4INFO/@T5R4C14"/>
		<xsl:param
			name="Table-5.Row6.Col10.Count"
			select="$XML/F4REPORT/F4INFO/@T5R4C16"/>
		<xsl:param
			name="Table-5.Row6.Col16.Count"
			select="$XML/F4REPORT/F4INFO/@T5R4C20"/>
		<xsl:param
			name="Table-5.Row6.Col4.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col7.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col10.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col16.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row6.Col8.Price"
			select="$XML/F4REPORT/F4INFO/@T5R4C3"/>
		<xsl:param
			name="Table-5.Row6.Col11.Price"
			select="$XML/F4REPORT/F4INFO/@T5R4C5"/>
		<xsl:param
			name="Table-5.Row6.Col17.Price"
			select="$XML/F4REPORT/F4INFO/@T5R4C9"/>
		<xsl:param
			name="Table-5.Row6.Col5.PriceSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V4">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V4"/>
		</xsl:param>
		<!-- Row 3: Begin -->
		<xsl:param
			name="Table-5.Row3.Col6.Count">
			<xsl:variable
				name="value"
				select="$XML/F4REPORT/F4INFO/@T5R3C4"/>
			<xsl:value-of
				select="if ( $value castable as xs:integer ) then $value else 0 "/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col7.CountSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col7.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col7.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col8.PriceSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col9.Count">
			<xsl:variable
				name="value"
				select="$XML/F4REPORT/F4INFO/@T5R3C6"/>
			<xsl:value-of
				select="if ( $value castable as xs:integer ) then $value else 0 "/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col10.CountSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col10.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col10.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col11.PriceSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col15.Count">
			<xsl:variable
				name="value"
				select="$XML/F4REPORT/F4INFO/@T5R3C10"/>
			<xsl:value-of
				select="if ( $value castable as xs:integer ) then $value else 0 "/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col16.CountSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col16.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col16.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col17.PriceSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col3.CountSum">
			<xsl:variable
				name="V1">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V2">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="V3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$V1 + $V2 + $V3"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col4.CountSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col4.CountSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col4.CountSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row3.Col5.PriceSum">
			<xsl:variable
				name="Row4">
				<xsl:variable
					name="value"
					select="$Table-5.Row4.Col5.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row5">
				<xsl:variable
					name="value"
					select="$Table-5.Row5.Col5.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row4 + $Row5"/>
		</xsl:param>
		<!-- Row 7: Begin -->
		<xsl:param
			name="Table-5.Row7.Col3.CountSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col3.CountSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col3.CountSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col3.CountSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col3.CountSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col5.PriceSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col5.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col5.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col5.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col5.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col6.CountSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col6.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col8.PriceSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col8.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col8.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col9.CountSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col9.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col11.PriceSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col11.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col11.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col12.CountSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col12.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col14.PriceSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col14.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col15.CountSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col15.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col17.PriceSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row3">
				<xsl:variable
					name="value"
					select="$Table-5.Row3.Col17.PriceSum"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row6">
				<xsl:variable
					name="value"
					select="$Table-5.Row6.Col17.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row6"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col18.CountSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col18.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col18.Count"/>
				<xsl:value-of
					select="if ( $value castable as xs:integer ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2"/>
		</xsl:param>
		<xsl:param
			name="Table-5.Row7.Col20.PriceSum">
			<xsl:variable
				name="Row1">
				<xsl:variable
					name="value"
					select="$Table-5.Row1.Col20.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:variable
				name="Row2">
				<xsl:variable
					name="value"
					select="$Table-5.Row2.Col20.Price"/>
				<xsl:value-of
					select="if ( $value castable as xs:double ) then $value else 0 "/>
			</xsl:variable>
			<xsl:value-of
				select="$Row1 + $Row2"/>
		</xsl:param>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page-landscape">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; text-align: center; font-weight: bold; margin-top: 0.2in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="float: left; width: 100%;">
							<span>
								<xsl:text>Расшифровка выплат, произведенных за счет средств, финансируемых из  федерального бюджета</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 80%; text-align: right;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
						<div
							style="float: right; width: 20%; text-align: right;">
							<span>
								<xsl:text>Таблица 5</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 5</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%;">
							<span>
								<xsl:text>Расшифровка выплат, произведенных за счет средств, финансируемых из федерального бюджета</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 97%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 5</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; font-weight: bold;">
							<span>
								<xsl:text>Расшифровка выплат, произведенных за счет средств, финансируемых из федерального бюджета</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 97%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: right; width: 100%; font-weight: normal;">
					<tbody>
						<col
							width="10%"/>
						<col
							width="3.6%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<col
							width="4.8%"/>
						<tr>
							<td
								rowspan="3"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>Наименование статей</xsl:text>
								</span>
							</td>
							<td
								rowspan="3"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								rowspan="2"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>Всего</xsl:text>
								</span>
							</td>
							<td
								colspan="15"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>В том числе</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								colspan="3"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>Чернобыльская АЭС</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>ПО «Маяк»</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>Семипалатинский полигон</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>подразделения особого риска</xsl:text>
								</span>
							</td>
							<td
								colspan="3"
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>сведения о дополнительных выплатах в соответствии с Федеральным законом от 29 декабря 2006 г. № 255-ФЗ (зачет в страховой стаж нестраховых периодов)</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>число</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>получа-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>телей</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>количест-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>во дней,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>выплат,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>пособий</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>расходы</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>(сумма)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>число</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>получа-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>телей</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>количест-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>во дней,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>выплат,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>пособий</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>расходы</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>(сумма)</xsl:text>
								</span>
							</td>
							<td
								style="text-align:center; ">
								<span>
									<xsl:text>число</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>получа-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>телей</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>количест-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>во дней,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>выплат,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>пособий</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>расходы</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>(сумма)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>число</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>получа-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>телей</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>количест-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>во дней,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>выплат,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>пособий</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>расходы</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>(сумма)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>число</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>получа-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>телей</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>количест-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>во дней,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>выплат,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>пособий</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>расходы</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>(сумма)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>число</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>получа-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>телей</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>количест-</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>во дней</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>расходы</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>(сумма)</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>7</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>8</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>9</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>10</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>11</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>12</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>13</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>14</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>15</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>16</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>17</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>18</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>19</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>20</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:left; ">
								<span>
									<xsl:text>Пособие по временной нетрудоспособности</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; vertical-align:bottom; ">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col3.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col4.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col5.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col7.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col8.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col9.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col10.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col11.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col12.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col13.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col14.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col15.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col16.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col17.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col18.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col19.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row1.Col20.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:left; ">
								<span>
									<xsl:text>Пособие по беременности и родам</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; vertical-align:bottom; ">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col3.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col4.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col5.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col7.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col8.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col9.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col10.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col11.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center;">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center;">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center;">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col15.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col16.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col17.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col18.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col19.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row2.Col20.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:left; ">
								<span>
									<xsl:text>Ежемесячное пособие по уходу за ребенком, всего (стр. 4, 5)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; vertical-align:bottom; ">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col3.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col4.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col5.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col7.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col8.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col9.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col10.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col11.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col15.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col16.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row3.Col17.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:left; ">
								<span>
									<xsl:text>в том числе:</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>по уходу за первым ребенком</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; vertical-align:bottom; ">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col3.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col4.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col5.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col7.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col8.Price"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col9.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col10.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col11.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col15.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col16.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row4.Col17.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:left; ">
								<span>
									<xsl:text>по уходу за вторым и последующими детьми</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; vertical-align:bottom; ">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col3.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col4.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col5.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col7.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col8.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col9.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col10.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col11.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col15.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col16.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row5.Col17.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:left; ">
								<span>
									<xsl:text>Социальное пособие на погребение или возмещение стоимости гарантированного перечня услуг по погребению</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; vertical-align:bottom; ">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col3.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col4.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col5.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col7.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col8.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col9.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col10.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col11.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col15.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col16.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row6.Col17.Price"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>x</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align:left; ">
								<span
									style="font-weight:bold; ">
									<xsl:text>ВСЕГО</xsl:text>
								</span>
								<span
									style="margin-left: 0.03in;">
									<xsl:choose>
										<xsl:when
											test="$formVersion = '0.4'">
											<xsl:text>(стр. 1 - 3, 6)</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.5'">
											<xsl:text>(строки 1 - 3, 6)</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.6'">
											<xsl:text>(строки 1 - 3, 6)</xsl:text>
										</xsl:when>
									</xsl:choose>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; vertical-align:bottom; ">
								<span>
									<xsl:text>7</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col3.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col5.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col6.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col8.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col9.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col11.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col12.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col14.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col15.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col17.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col18.CountSum"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align:center; ">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid f-size-7"
								style="text-align:center; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-5.Row7.Col20.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:call-template
				name="_Footer-Line"/>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-2-Table-6-7">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Title.Reporting.OKVED">
			<xsl:choose>
				<xsl:when test="$formVersion = '0.6'">
					<xsl:value-of select="$XML/F4REPORT/F4INFO/@OKVED"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of select="$XML/F4REPORT/TITLE/@OKVED"/>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:param>
		<xsl:param
			name="Table-6.Row1.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T1R3C2"/>
		<xsl:param
			name="Table-6.Row1.Col4.Price"
			select="$XML/F4REPORT/F4INFO/@T1R5C2"/>
		<xsl:param
			name="Table-6.Row1.Col5.Price"
			select="$XML/F4REPORT/F4INFO/@NC"/>
		<xsl:param
			name="Table-6.Row3.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@C1"/>
		<xsl:param
			name="Table-6.Row3.Col4.Price"
			select="$XML/F4REPORT/F4INFO/@I1"/>
		<xsl:param
			name="Table-6.Row3.Col5.Price"
			select="$XML/F4REPORT/F4INFO/@NC1"/>
		<xsl:param
			name="Table-6.Row4.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@C2"/>
		<xsl:param
			name="Table-6.Row4.Col4.Price"
			select="$XML/F4REPORT/F4INFO/@I2"/>
		<xsl:param
			name="Table-6.Row4.Col5.Price"
			select="$XML/F4REPORT/F4INFO/@NC2"/>
		<xsl:param
			name="Table-6.Row5.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@C3"/>
		<xsl:param
			name="Table-6.Row5.Col4.Price"
			select="$XML/F4REPORT/F4INFO/@I3"/>
		<xsl:param
			name="Table-6.Row5.Col5.Price"
			select="$XML/F4REPORT/F4INFO/@NC3"/>
		<xsl:param
			name="Table-6.Row2.Col3.Price">
			<xsl:variable
				name="R3"
				select="if ( $Table-6.Row3.Col3.Price castable as xs:double ) then $Table-6.Row3.Col3.Price else 0"/>
			<xsl:variable
				name="R4"
				select="if ( $Table-6.Row4.Col3.Price castable as xs:double ) then $Table-6.Row4.Col3.Price else 0"/>
			<xsl:variable
				name="R5"
				select="if ( $Table-6.Row5.Col3.Price castable as xs:double ) then $Table-6.Row5.Col3.Price else 0"/>
			<xsl:value-of
				select="$R3 + $R4 + $R5"/>
		</xsl:param>
		<xsl:param
			name="Table-6.Row2.Col4.Price">
			<xsl:variable
				name="R3"
				select="if ( $Table-6.Row3.Col4.Price castable as xs:double ) then $Table-6.Row3.Col4.Price else 0"/>
			<xsl:variable
				name="R4"
				select="if ( $Table-6.Row4.Col4.Price castable as xs:double ) then $Table-6.Row4.Col4.Price else 0"/>
			<xsl:variable
				name="R5"
				select="if ( $Table-6.Row5.Col4.Price castable as xs:double ) then $Table-6.Row5.Col4.Price else 0"/>
			<xsl:value-of
				select="$R3 + $R4 + $R5"/>
		</xsl:param>
		<xsl:param
			name="Table-6.Row2.Col5.Price">
			<xsl:variable
				name="R3"
				select="if ( $Table-6.Row3.Col5.Price castable as xs:double ) then $Table-6.Row3.Col5.Price else 0"/>
			<xsl:variable
				name="R4"
				select="if ( $Table-6.Row4.Col5.Price castable as xs:double ) then $Table-6.Row4.Col5.Price else 0"/>
			<xsl:variable
				name="R5"
				select="if ( $Table-6.Row5.Col5.Price castable as xs:double ) then $Table-6.Row5.Col5.Price else 0"/>
			<xsl:value-of
				select="$R3 + $R4 + $R5"/>
		</xsl:param>
		<xsl:param
			name="Table-6.Row.All.Col6.Percent"
			select="$XML/F4REPORT/F4INFO/@RATE_MIS"/>
		<xsl:param
			name="Table-6.Row.All.Col7.Int"
			select="$XML/F4REPORT/F4INFO/@RATE_DEC"/>
		<xsl:param
			name="Table-6.Row.All.Col8.Date"
			select="$XML/F4REPORT/F4INFO/@INC_DATE"/>
		<xsl:param
			name="Table-6.Row.All.Col9.Percent"
			select="$XML/F4REPORT/F4INFO/@RATE_INC"/>
		<xsl:param
			name="Table-6.Row.All.Col10.Percent">
			<xsl:variable
				name="C6"
				select="if ( $Table-6.Row.All.Col6.Percent castable as xs:double ) then $Table-6.Row.All.Col6.Percent else 0"/>
			<xsl:variable
				name="C7"
				select="if ( $Table-6.Row.All.Col7.Int castable as xs:double ) then $Table-6.Row.All.Col7.Int else 0"/>
			<xsl:variable
				name="C9"
				select="if ( $Table-6.Row.All.Col9.Percent castable as xs:double ) then $Table-6.Row.All.Col9.Percent else 0"/>
			<xsl:value-of
				select="round-half-to-even( ( $C6 * ( $C9 - $C7 ) div 100 ) + $C6 , 2 )"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row1.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R1C1"/>
		<xsl:param
			name="Table-7.Row2.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R3C1"/>
		<xsl:param
			name="Table-7.Row2.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R5C1"/>
		<xsl:param
			name="Table-7.Row2.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R6C1"/>
		<xsl:param
			name="Table-7.Row2.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R7C1"/>
		<xsl:param
			name="Table-7.Row2.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-7.Row2.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-7.Row2.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-7.Row2.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-7.Row2.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-7.Row2.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-7.Row2.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row2.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-7.Row2.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-7.Row2.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-7.Row2.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row3.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R9C1"/>
		<xsl:param
			name="Table-7.Row4.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R13C1"/>
		<xsl:param
			name="Table-7.Row5.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R11C1"/>
		<xsl:param
			name="Table-7.Row6.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R16C1"/>
		<xsl:param
			name="Table-7.Row7.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R17C61"/>
		<xsl:param
			name="Table-7.Row8.Col3.PriceSum">
			<xsl:variable
				name="Row1"
				select="if ( $Table-7.Row1.Col3.Price castable as xs:double ) then $Table-7.Row1.Col3.Price else 0"/>
			<xsl:variable
				name="Row2"
				select="if ( $Table-7.Row2.Col3.PriceSum castable as xs:double ) then $Table-7.Row2.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row3"
				select="if ( $Table-7.Row3.Col3.Price castable as xs:double ) then $Table-7.Row3.Col3.Price else 0"/>
			<xsl:variable
				name="Row4"
				select="if ( $Table-7.Row4.Col3.Price castable as xs:double ) then $Table-7.Row4.Col3.Price else 0"/>
			<xsl:variable
				name="Row5"
				select="if ( $Table-7.Row5.Col3.Price castable as xs:double ) then $Table-7.Row5.Col3.Price else 0"/>
			<xsl:variable
				name="Row6"
				select="if ( $Table-7.Row6.Col3.Price castable as xs:double ) then $Table-7.Row6.Col3.Price else 0"/>
			<xsl:variable
				name="Row7"
				select="if ( $Table-7.Row7.Col3.Price castable as xs:double ) then $Table-7.Row7.Col3.Price else 0"/>
			<xsl:value-of
				select="$Row1 + $Row2 + $Row3 + $Row4 + $Row5 + $Row6+ $Row7"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row9.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R18C1"/>
		<xsl:param
			name="Table-7.Row10.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R19C1"/>
		<xsl:param
			name="Table-7.Row11.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R21C1"/>
		<xsl:param
			name="Table-7.Row11.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R23C1"/>
		<xsl:param
			name="Table-7.Row11.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R24C1"/>
		<xsl:param
			name="Table-7.Row11.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R25C1"/>
		<xsl:param
			name="Table-7.Row11.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-7.Row11.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-7.Row11.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-7.Row11.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-7.Row11.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-7.Row11.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-7.Row11.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row11.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-7.Row11.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-7.Row11.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-7.Row11.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row12.Col1.atTheBeginning.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R27C1"/>
		<xsl:param
			name="Table-7.Row12.Col1.atTheBeginning.Month.1.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R29C1"/>
		<xsl:param
			name="Table-7.Row12.Col1.atTheBeginning.Month.2.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R30C1"/>
		<xsl:param
			name="Table-7.Row12.Col1.atTheBeginning.Month.3.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T7R31C1"/>
		<xsl:param
			name="Table-7.Row12.Col1.atTheBeginning.Month.All.PriceSum">
			<xsl:variable
				name="M1"
				select="if ( $Table-7.Row12.Col1.atTheBeginning.Month.1.PriceSum castable as xs:double ) then $Table-7.Row12.Col1.atTheBeginning.Month.1.PriceSum else 0"/>
			<xsl:variable
				name="M2"
				select="if ( $Table-7.Row12.Col1.atTheBeginning.Month.2.PriceSum castable as xs:double ) then $Table-7.Row12.Col1.atTheBeginning.Month.2.PriceSum else 0"/>
			<xsl:variable
				name="M3"
				select="if ( $Table-7.Row12.Col1.atTheBeginning.Month.3.PriceSum castable as xs:double ) then $Table-7.Row12.Col1.atTheBeginning.Month.3.PriceSum else 0"/>
			<xsl:value-of
				select="$M1 + $M2 + $M3"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row12.Col3.PriceSum">
			<xsl:variable
				name="Begin"
				select="if ( $Table-7.Row12.Col1.atTheBeginning.PriceSum castable as xs:double ) then $Table-7.Row12.Col1.atTheBeginning.PriceSum else 0"/>
			<xsl:value-of
				select="$Begin + $Table-7.Row12.Col1.atTheBeginning.Month.All.PriceSum"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row13.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R38C1"/>
		<xsl:param
			name="Table-7.Row14.Col3.PriceSum">
			<xsl:variable
				name="Row10"
				select="if ( $Table-7.Row10.Col3.Price castable as xs:double ) then $Table-7.Row10.Col3.Price else 0"/>
			<xsl:variable
				name="Row11"
				select="if ( $Table-7.Row11.Col3.PriceSum castable as xs:double ) then $Table-7.Row11.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row12"
				select="if ( $Table-7.Row12.Col3.PriceSum castable as xs:double ) then $Table-7.Row12.Col3.PriceSum else 0"/>
			<xsl:variable
				name="Row13"
				select="if ( $Table-7.Row13.Col3.Price castable as xs:double ) then $Table-7.Row13.Col3.Price else 0"/>
			<xsl:value-of
				select="$Row10 + $Row11 + $Row12 + $Row13"/>
		</xsl:param>
		<xsl:param
			name="Table-7.Row15.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R34C1"/>
		<xsl:param
			name="Table-7.Row16.Col3.Price"
			select="$XML/F4REPORT/F4INFO/@T7R35C1"/>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; font-weight: bold; text-align: center; margin-top: 0.01in;">
				<div
					style="float: left; margin-left: 5%; margin-right: 5%;">
					<span>
						<xsl:text>РАЗДЕЛ II. РАСЧЕТ ПО НАЧИСЛЕННЫМ, УПЛАЧЕННЫМ СТРАХОВЫМ ВЗНОСАМ НА ОБЯЗАТЕЛЬНОЕ СОЦИАЛЬНОЕ СТРАХОВАНИЕ ОТ НЕСЧАСТНЫХ СЛУЧАЕВ НА ПРОИЗВОДСТВЕ И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ И РАСХОДОВ НА ВЫПЛАТУ СТРАХОВОГО ОБЕСПЕЧЕНИЯ</xsl:text>
					</span>
				</div>
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; font-weight: normal;">
							<table
								style="float: left;">
								<tbody>
									<tr>
										<td
											class="f-size-8"
											style="padding-right: 0.2in;">
											<span>
												<xsl:text>Код по ОКВЭД</xsl:text>
											</span>
										</td>
										<xsl:for-each
											select="1 to 8">
											<xsl:element
												name="td">
												<xsl:attribute
													name="style">
													<xsl:text>text-align: center;</xsl:text>
												</xsl:attribute>
												<xsl:attribute
													name="class">
													<xsl:choose>
														<xsl:when
															test=". = 3 or . = 6">
															<xsl:text>f-size-12 num-sep-width</xsl:text>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text>f-size-12 b-solid num-sep-width</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</xsl:attribute>
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.OKVED , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test=". = 3 or . = 6">
																<xsl:text>.</xsl:text>
															</xsl:when>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</xsl:element>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; font-weight: normal;">
							<table
								style="float: left;">
								<tbody>
									<tr>
										<td
											class="f-size-8"
											style="padding-right: 0.2in;">
											<span>
												<xsl:text>Код по ОКВЭД</xsl:text>
											</span>
										</td>
										<xsl:for-each
											select="1 to 8">
											<xsl:element
												name="td">
												<xsl:attribute
													name="style">
													<xsl:text>text-align: center;</xsl:text>
												</xsl:attribute>
												<xsl:attribute
													name="class">
													<xsl:choose>
														<xsl:when
															test=". = 3 or . = 6">
															<xsl:text>f-size-12 num-sep-width</xsl:text>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text>f-size-12 b-solid num-sep-width</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</xsl:attribute>
												<span>
													<xsl:value-of>
														<xsl:variable
															name="Value"
															select="substring($Title.Reporting.OKVED , . , 1 )"/>
														<xsl:choose>
															<xsl:when
																test=". = 3 or . = 6">
																<xsl:text>.</xsl:text>
															</xsl:when>
															<xsl:when
																test="string-length( $Value ) > 0">
																<xsl:value-of
																	select="$Value"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text>&#160;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</xsl:value-of>
												</span>
											</xsl:element>
										</xsl:for-each>
									</tr>
								</tbody>
							</table>
						</div>
					</xsl:when>
				</xsl:choose>
				<div
					class="f-size-10"
					style="float: left; width: 100%; font-weight: bold; ">
					<xsl:choose>
						<xsl:when
							test="$formVersion = '0.4'">
							<div
								style="float: left; width: 100%; margin-top: 0.2in;">
								<span>
									<xsl:text>БАЗА ДЛЯ НАЧИСЛЕНИЯ СТРАХОВЫХ ВЗНОСОВ</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 80%; text-align: right;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
							<div
								style="float: right; width: 20%; text-align: right;">
								<span>
									<xsl:text>Таблица 6</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.5'">
							<div
								style="float: left; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>Таблица 6</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%;">
								<span>
									<xsl:text>БАЗА ДЛЯ НАЧИСЛЕНИЯ СТРАХОВЫХ ВЗНОСОВ</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.6'">
							<div
								style="float: left; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>Таблица 6</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%;">
								<span>
									<xsl:text>БАЗА ДЛЯ НАЧИСЛЕНИЯ СТРАХОВЫХ ВЗНОСОВ</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
						</xsl:when>
					</xsl:choose>
					<table
						class="f-size-8"
						style="float: left; width: 100%; font-weight: normal;">
						<col
							width="5%"/>
						<col
							width="15%"/>
						<col/>
						<col
							width="15%"/>
						<col
							width="15%"/>
						<col
							width="15%"/>
						<col
							width="8%"/>
						<col
							width="8%"/>
						<col
							width="8%"/>
						<col
							width="8%"/>
						<col
							width="8%"/>
						<tbody>
							<tr>
								<td
									colspan="2"
									rowspan="3"
									class="b-solid"
									style="">
									<span>
										<xsl:text>Наименование показателя</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="">
									<span>
										<xsl:text>Код строки</xsl:text>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid"
									style="">
									<span>
										<xsl:text>Выплаты и иные вознаграждения в пользу работников</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="">
									<span>
										<xsl:text>Размер страхового тарифа в соответ&#173;ствии с клас&#173;сом профес&#173;сиональ&#173;ного риска (%)</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="">
									<span>
										<xsl:text>Скидка к страховому тарифу</xsl:text>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid"
									style="">
									<span>
										<xsl:text>Надбавка к страховому тарифу</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="">
									<span>
										<xsl:text>Размер страхового тарифа с учетом скидки (надбавки) (%) (заполняется с двумя десятичными знаками после запятой)</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="">
									<span>
										<xsl:text>на которые начисляются страховые взносы</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="">
									<span>
										<xsl:text>на которые не начисляются страховые взносы</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="">
									<span>
										<xsl:text>дата установления</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="">
									<span>
										<xsl:text>процент (%)</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>всего</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>в т.ч. выплаты в пользу работающих инвалидов</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>4</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>5</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>6</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>7</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>8</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>9</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>10</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>Всего с начала расчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row1.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row1.Col4.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row1.Col5.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									rowspan="5"
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row.All.Col6.Percent"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									rowspan="5"
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row.All.Col7.Int"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									rowspan="5"
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:value-of
											select="$Table-6.Row.All.Col8.Date"/>
									</span>
								</td>
								<td
									rowspan="5"
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row.All.Col9.Percent"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									rowspan="5"
									class="b-solid"
									style="">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row.All.Col10.Percent"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: left;">
									<span>
										<xsl:text>В том числе за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row2.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row2.Col4.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row2.Col5.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									rowspan="3"
									class="b-solid"
									style="">
									<span>
										<xsl:text>в том числе</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:text>за 1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row3.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row3.Col4.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row3.Col5.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:text>за 2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>4</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row4.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row4.Col4.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row4.Col5.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:text>за 3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="">
									<span>
										<xsl:text>5</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row5.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row5.Col4.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									class="b-solid"
									style="white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-6.Row5.Col5.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
				<div
					class="f-size-10"
					style="float: left; width: 100%; font-weight: bold; text-align: left;">
					<xsl:choose>
						<xsl:when
							test="$formVersion = '0.4'">
							<div
								style="float: left; width: 100%; margin-top: 0.02in;">
								<span>
									<xsl:text>РАСЧЕТЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ ОТ НЕСЧАСТНЫХ СЛУЧАЕВ НА ПРОИЗВОДСТВЕ И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 80%; text-align: right;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
							<div
								style="float: right; width: 20%; text-align: right;">
								<span>
									<xsl:text>Таблица 7</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.5'">
							<div
								style="float: right; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>Таблица 7</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; text-align: center;">
								<span>
									<xsl:text>РАСЧЕТЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ ОТ НЕСЧАСТНЫХ СЛУЧАЕВ НА ПРОИЗВОДСТВЕ И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
						</xsl:when>
						<xsl:when
							test="$formVersion = '0.6'">
							<div
								style="float: right; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>Таблица 7</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; text-align: center;">
								<span>
									<xsl:text>РАСЧЕТЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ ОТ НЕСЧАСТНЫХ СЛУЧАЕВ НА ПРОИЗВОДСТВЕ И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ</xsl:text>
								</span>
							</div>
							<div
								style="float: left; width: 100%; text-align: right; font-weight: normal;">
								<span>
									<xsl:text>(руб. коп.)</xsl:text>
								</span>
							</div>
						</xsl:when>
					</xsl:choose>
					<table
						class="f-size-7"
						style="float: left; width: 100%; font-weight: normal;">
						<tbody>
							<col
								width="10%"/>
							<col
								width="15%"/>
							<col
								width="4%"/>
							<col
								width="20%"/>
							<col
								width="1%"/>
							<col
								width="12%"/>
							<col/>
							<col
								width="15%"/>
							<col
								width="4%"/>
							<col
								width="20%"/>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>Наименование показателя</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>Код строки</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>Сумма</xsl:text>
									</span>
								</td>
								<td
									rowspan="19"/>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>Наименование показателя</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>Код строки</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>Сумма</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>Задолженность за страхователем на начало расчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>1</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row1.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>Задолженность за территориальным органом Фонда на начало расчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>10</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row10.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>Начислено к уплате страховых взносов</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>2</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row2.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>Расходы по обязательному социальному страхованию</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>11</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row11.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row2.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row11.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row2.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row11.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row2.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row11.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row2.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row11.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row2.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row11.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>Начислено взносов по результатам проверок</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>3</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row3.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>Уплачено страховых взносов</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>12</xsl:text>
									</span>
								</td>
								<td
									rowspan="6"
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row12.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>Не принято к зачету расходов территориальным органом Фонда за прошлые расчетные периоды</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>4</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row4.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>на начало отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row12.Col1.atTheBeginning.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									rowspan="2"
									class="b-solid">
									<span>
										<xsl:text>Начислено взносов страхователем за прошлые расчетные периоды</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>5</xsl:text>
									</span>
								</td>
								<td
									rowspan="2"
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row5.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>за последние три месяца отчетного периода</xsl:text>
									</span>
									<br/>
									<span>
										<xsl:choose>
											<xsl:when
												test="$formVersion = '0.4'">
												<xsl:text>(дата, № пл. поручения)</xsl:text>
											</xsl:when>
											<xsl:when
												test="$formVersion = '0.5'">
												<xsl:text>(дата, № платежного поручения)</xsl:text>
											</xsl:when>
											<xsl:when
												test="$formVersion = '0.6'">
												<xsl:text>(дата, № платежного поручения)</xsl:text>
											</xsl:when>
										</xsl:choose>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row12.Col1.atTheBeginning.Month.All.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>1 месяц</xsl:text>
									</span>
								</td>
								<!-- <td class="b-solid" /> -->
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row12.Col1.atTheBeginning.Month.1.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									rowspan="3"
									class="b-solid">
									<span>
										<xsl:text>Получено от территориального органа Фонда на банковский счет</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>6</xsl:text>
									</span>
								</td>
								<td
									rowspan="3"
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row6.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center;">
									<span>
										<xsl:text>2 месяц</xsl:text>
									</span>
								</td>
								<!-- <td class="b-solid" /> -->
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row12.Col1.atTheBeginning.Month.2.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid"
									style="text-align: center; border-right: white;">
									<span>
										<xsl:text>3 месяц</xsl:text>
									</span>
								</td>
								<!-- <td class="b-solid" /> -->
								<td
									class="b-solid"
									style="text-align: center; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row12.Col1.atTheBeginning.Month.3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>Списанная сумма задолженности страхователя</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>13</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row13.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>Возврат сумм излишне уплаченных (взысканных) страховых взносов</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>7</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row7.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>Всего</xsl:text>
									</span>
									<span
										style="margin-left: 0.03in;">
										<xsl:text>(сумма строк 10+11+12+13)</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>14</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row14.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>Всего</xsl:text>
									</span>
									<span
										style="margin-left: 0.03in;">
										<xsl:text>(сумма строк 1+2+3+4+5+6+7)</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>8</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row8.Col3.PriceSum"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>Задолженность за страхователем на конец отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>15</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row15.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
							<tr>
								<td
									colspan="2"
									class="b-solid">
									<span>
										<xsl:text>Задолженность за территориальным органом Фонда на конец отчетного периода</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>9</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row9.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
								<td
									colspan="3"
									class="b-solid">
									<span>
										<xsl:text>в том числе:</xsl:text>
									</span>
									<br/>
									<span>
										<xsl:text>недоимка</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom;">
									<span>
										<xsl:text>16</xsl:text>
									</span>
								</td>
								<td
									class="b-solid"
									style="text-align: center; vertical-align: bottom; white-space: nowrap;">
									<span>
										<xsl:call-template
											name="_FormatNumber">
											<xsl:with-param
												name="number"
												select="$Table-7.Row16.Col3.Price"/>
											<xsl:with-param
												name="isInteger"
												select="false()"/>
										</xsl:call-template>
									</span>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<xsl:call-template
				name="_Footer-Line"/>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-2-Table-8-9">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-8.Row1.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R3C1"/>
		<xsl:param
			name="Table-8.Row1.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R3C2"/>
		<xsl:param
			name="Table-8.Row2.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R13C1"/>
		<xsl:param
			name="Table-8.Row2.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R13C2"/>
		<xsl:param
			name="Table-8.Row3.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R4C1"/>
		<xsl:param
			name="Table-8.Row3.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R4C2"/>
		<xsl:param
			name="Table-8.Row4.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R8C1"/>
		<xsl:param
			name="Table-8.Row4.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R8C2"/>
		<xsl:param
			name="Table-8.Row5.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R14C1"/>
		<xsl:param
			name="Table-8.Row5.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R14C2"/>
		<xsl:param
			name="Table-8.Row6.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R9C1"/>
		<xsl:param
			name="Table-8.Row6.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R9C2"/>
		<xsl:param
			name="Table-8.Row7.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R5C1"/>
		<xsl:param
			name="Table-8.Row7.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R5C2"/>
		<xsl:param
			name="Table-8.Row8.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@T6R6C1"/>
		<xsl:param
			name="Table-8.Row8.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R6C2"/>
		<xsl:param
			name="Table-8.Row9.Col4.PriceSum"
			select="$XML/F4REPORT/F4INFO/@T6R10C2"/>
		<xsl:param
			name="Table-8.Row10.Col4.PriceSum">
			<xsl:variable
				name="Row1"
				select="if ( $Table-8.Row1.Col4.PriceSum castable as xs:double ) then $Table-8.Row1.Col4.PriceSum else 0"/>
			<xsl:variable
				name="Row4"
				select="if ( $Table-8.Row4.Col4.PriceSum castable as xs:double ) then $Table-8.Row4.Col4.PriceSum else 0"/>
			<xsl:variable
				name="Row7"
				select="if ( $Table-8.Row7.Col4.PriceSum castable as xs:double ) then $Table-8.Row7.Col4.PriceSum else 0"/>
			<xsl:variable
				name="Row9"
				select="if ( $Table-8.Row9.Col4.PriceSum castable as xs:double ) then $Table-8.Row9.Col4.PriceSum else 0"/>
			<xsl:value-of
				select="$Row1 + $Row4 + $Row7 + $Row9"/>
		</xsl:param>
		<xsl:param
			name="Table-9.Row1.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@M1"/>
		<xsl:param
			name="Table-9.Row2.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@M2"/>
		<xsl:param
			name="Table-9.Row3.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@M3"/>
		<xsl:param
			name="Table-9.Row4.Col3.Count">
			<xsl:variable
				name="Row1"
				select="if ( $Table-9.Row1.Col3.Count castable as xs:integer ) then $Table-9.Row1.Col3.Count else 0"/>
			<xsl:variable
				name="Row3"
				select="if ( $Table-9.Row3.Col3.Count castable as xs:integer ) then $Table-9.Row3.Col3.Count else 0"/>
			<xsl:value-of
				select="$Row1 + $Row3"/>
		</xsl:param>
		<xsl:param
			name="Table-9.Row5.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@M5"/>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; font-weight: bold; margin-top: 0.1in;">
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="float: left; width: 100%;">
							<span>
								<xsl:text>РАСХОДЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ ОТ НЕСЧАСТНЫХ СЛУЧАЕВ НА ПРОИЗВОДСТВЕ И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 80%; text-align: right;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
						<div
							style="float: right; width: 20%; text-align: right;">
							<span>
								<xsl:text>Таблица 8</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 8</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: center;">
							<span>
								<xsl:text>РАСХОДЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ ОТ НЕСЧАСТНЫХ СЛУЧАЕВ НА ПРОИЗВОДСТВЕ И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 8</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: center;">
							<span>
								<xsl:text>РАСХОДЫ ПО ОБЯЗАТЕЛЬНОМУ СОЦИАЛЬНОМУ СТРАХОВАНИЮ ОТ НЕСЧАСТНЫХ СЛУЧАЕВ НА ПРОИЗВОДСТВЕ И ПРОФЕССИОНАЛЬНЫХ ЗАБОЛЕВАНИЙ</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>(руб. коп.)</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<col/>
					<col
						width="8%"/>
					<col
						width="25%"/>
					<col
						width="25%"/>
					<tbody>
						<tr>
							<td
								class="b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Наименование статей расходов</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Количество дней</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Сумма</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>Пособия по временной нетрудоспособности в связи с несчастными случаями на производстве, всего</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row1.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row1.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.1in;">
									<span>
										<xsl:text>по внешнему совместительству</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row2.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row2.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<div
									style="padding-left: 0.1in;">
									<span>
										<xsl:text>пострадавшим в другой организации</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row3.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row3.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>Пособия по временной нетрудоспособности в связи с профессиональными заболеваниями, всего</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row4.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row4.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.1in;">
									<span>
										<xsl:text>по внешнему совместительству</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row5.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row5.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<div
									style="padding-left: 0.1in;">
									<span>
										<xsl:text>пострадавшим в другой организации</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>6</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row6.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row6.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>Оплата отпуска для санаторно-курортного лечения застрахованным (сверх ежегодного оплачиваемого отпуска, установленного законодательством Российской Федерации)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>7</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row7.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row7.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left; padding-left: 1%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
								<div
									style="padding-left: 0.1in;">
									<span>
										<xsl:text>пострадавшим в другой организации</xsl:text>
									</span>
								</div>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>8</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row8.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row8.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>Финансирование предупредительных мер по сокращению производственного травматизма и профзаболеваний</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>9</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row9.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>Всего расходов</xsl:text>
								</span>
								<span
									style="margin-left: 0.03in;">
									<xsl:text>(сумма строк 1, 4, 7, 9)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>10</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:text>X</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-8.Row10.Col4.PriceSum"/>
										<xsl:with-param
											name="isInteger"
											select="false()"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
				<xsl:choose>
					<xsl:when
						test="$formVersion = '0.4'">
						<div
							style="float: left; width: 100%; margin-top: 0.3in;">
							<span>
								<xsl:text>ЧИСЛЕННОСТЬ ПОСТРАДАВШИХ (ЗАСТРАХОВАННЫХ) В СВЯЗИ СО СТРАХОВЫМИ СЛУЧАЯМИ В ОТЧЕТНОМ ПЕРИОДЕ</xsl:text>
							</span>
						</div>
						<div
							style="float: right; width: 20%; text-align: right;">
							<span>
								<xsl:text>Таблица 9</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; margin-top: 0.3in; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 9</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-bottom: 0.1in; text-align: center;">
							<span>
								<xsl:text>ЧИСЛЕННОСТЬ ПОСТРАДАВШИХ (ЗАСТРАХОВАННЫХ) В СВЯЗИ СО СТРАХОВЫМИ СЛУЧАЯМИ В ОТЧЕТНОМ ПЕРИОДЕ</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when
						test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; margin-top: 0.3in; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 9</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-bottom: 0.1in; text-align: center;">
							<span>
								<xsl:text>ЧИСЛЕННОСТЬ ПОСТРАДАВШИХ (ЗАСТРАХОВАННЫХ) В СВЯЗИ СО СТРАХОВЫМИ СЛУЧАЯМИ В ОТЧЕТНОМ ПЕРИОДЕ</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					class="f-size-8"
					style="float: left; width: 100%; font-weight: normal;">
					<tbody>
						<col/>
						<col
							width="8%"/>
						<col
							width="50%"/>
						<tr>
							<td
								class="b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Наименование показателя</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Код строки</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="font-weight: normal; text-align: center;">
								<span>
									<xsl:text>Численность пострадавших человек</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:choose>
										<xsl:when
											test="$formVersion = '0.4'">
											<xsl:text>По несчастным случаям</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.5'">
											<xsl:text>По несчастным случаям, всего</xsl:text>
										</xsl:when>
										<xsl:when
											test="$formVersion = '0.6'">
											<xsl:text>По несчастным случаям, всего</xsl:text>
										</xsl:when>
									</xsl:choose>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>1</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-9.Row1.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="padding-left: 2%;">
								<span>
									<xsl:text>из них:</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;"> </td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;"> </td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="padding-left: 3%;">
								<span>
									<xsl:text>со смертельным исходом</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:text>2</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-9.Row2.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>По профессиональным заболеваниям</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:text>3</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-9.Row3.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>Всего пострадавших (сумма строк 1, 3)</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>4</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-9.Row4.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid">
								<span>
									<xsl:text>в том числе:</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>пострадавших (застрахованных) по случаям,</xsl:text>
								</span>
								<br/>
								<span>
									<xsl:text>закончившимся только временной нетрудоспособностью</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom;">
								<span>
									<xsl:text>5</xsl:text>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center; vertical-align: bottom; white-space: nowrap;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-9.Row5.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:call-template
				name="_Footer-Line"/>
		</div>
	</xsl:template>
	<xsl:template
		name="Section-2-Table-10">
		<xsl:param
			name="page"
			select="0"/>
		<xsl:param
			name="Table-10.Row1.Col3.Count"
			select="$XML/F4REPORT/F4INFO/@ATT_C1"/>
		<xsl:param
			name="Table-10.Row1.Col4.Count"
			select="$XML/F4REPORT/F4INFO/@ATT_C2"/>
		<xsl:param
			name="Table-10.Row1.Col5.Count"
			select="$XML/F4REPORT/F4INFO/@ATT_CL3"/>
		<xsl:param
			name="Table-10.Row1.Col6.Count"
			select="$XML/F4REPORT/F4INFO/@ATT_CL4"/>
		<xsl:param
			name="Table-10.Row2.Col7.Count"
			select="$XML/F4REPORT/F4INFO/@MED_C1"/>
		<xsl:param
			name="Table-10.Row2.Col8.Count"
			select="$XML/F4REPORT/F4INFO/@MED_C2"/>
		<xsl:call-template
			name="_PageBreak"/>
		<div
			class="block-Page">
			<xsl:call-template
				name="_Header-Line">
				<xsl:with-param
					name="Page.Num"
					select="$page"/>
			</xsl:call-template>
			<div
				class="f-size-10"
				style="float: left; width: 100%; font-weight: bold; margin-top: 0.1in;">
				<xsl:choose>
					<xsl:when test="$formVersion = '0.5'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 10</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-bottom: 0.1in; text-align: center;">
							<span>
								<xsl:text>СВЕДЕНИЯ О РЕЗУЛЬТАТАХ АТТЕСТАЦИИ РАБОЧИХ МЕСТ ПО УСЛОВИЯМ ТРУДА И ПРОВЕДЕННЫХ ОБЯЗАТЕЛЬНЫХ ПРЕДВАРИТЕЛЬНЫХ И ПЕРИОДИЧЕСКИХ МЕДИЦИНСКИХ ОСМОТРОВ РАБОТНИКОВ НА НАЧАЛО ГОДА</xsl:text>
							</span>
						</div>
					</xsl:when>
					<xsl:when test="$formVersion = '0.6'">
						<div
							style="float: left; width: 100%; text-align: right; font-weight: normal;">
							<span>
								<xsl:text>Таблица 10</xsl:text>
							</span>
						</div>
						<div
							style="float: left; width: 100%; margin-bottom: 0.1in; text-align: center; font-weight: bold;">
							<span>
								<xsl:text>Сведения о результатах проведенной специальной оценки условий труда* и проведенных обязательных предварительных и периодических медицинских осмотров работников на начало года</xsl:text>
							</span>
						</div>
					</xsl:when>
				</xsl:choose>
				<table
					style="width:100%; font-weight: normal;">
					<tbody>
						<col
							width="10%"/>
						<col/>
						<col
							width="14%"/>
						<col
							width="14%"/>
						<col
							width="14%"/>
						<col
							width="14%"/>
						<col
							width="14%"/>
						<col
							width="14%"/>
						<tr>
							<td
								rowspan="3"
								class="b-solid"
								style="text-align: center;">
								<span>Наименование показателя</span>
							</td>
							<td
								rowspan="3"
								class="b-solid"
								style="text-align: center;">
								<span>Код стро&#173;ки</span>
							</td>
							<td
								rowspan="3"
								class="b-solid"
								style="text-align: center;">
								<xsl:choose>
									<xsl:when test="$formVersion = '0.5'">
										<span>Общее количество рабочих мест страхователя, подлежащих аттестации</span>
									</xsl:when>
									<xsl:when test="$formVersion = '0.6'">
										<span>Общее количество рабочих мест страхователя</span>
									</xsl:when>
								</xsl:choose>
							</td>
							<td
								colspan="3"
								class="b-solid"
								style="text-align: center;">
								<xsl:choose>
									<xsl:when test="$formVersion = '0.5'">
										<span>Количество рабочих мест, на которых проведена аттестация рабочих мест по условиям труда на начало года</span>
									</xsl:when>
									<xsl:when test="$formVersion = '0.6'">
										<span>Количество рабочих мест, в отношении условий труда на которых проведена специальная оценка условий труда* на начало года</span>
									</xsl:when>
								</xsl:choose>
							</td>
							<td
								rowspan="3"
								class="b-solid"
								style="text-align: center;">
								<span>Общее число работников, занятых на работах с вредными и (или) опасными производственными факторами, подлежащих обязательным предварительным и периодическим медицинским осмотрам (чел.)</span>
							</td>
							<td
								rowspan="3"
								class="b-solid"
								style="text-align: center;">
								<span>Количество работников, занятых на работах с вредными и (или) опасными производственными факторами, прошедших обязательные предварительные и периодические медицинские осмотры на начало года (чел.)</span>
							</td>
						</tr>
						<tr>
							<td
								rowspan="2"
								class="b-solid"
								style="text-align: center;">
								<span>всего</span>
							</td>
							<td
								colspan="2"
								class="b-solid"
								style="text-align: center;">
								<xsl:choose>
									<xsl:when test="$formVersion = '0.5'">
										<span>в том числе к вредным и опасным классам условий труда</span>
									</xsl:when>
									<xsl:when test="$formVersion = '0.6'">
										<span>в том числе отнесенных к вредным и опасным условиям труда</span>
									</xsl:when>
								</xsl:choose>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>3 класс</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>4 класс</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>1</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>2</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>3</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>4</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>5</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>6</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>7</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>8</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<xsl:choose>
									<xsl:when test="$formVersion = '0.6'">
										<span>Проведение специальной оценки условий труда*</span>
									</xsl:when>
									<xsl:otherwise>
										<span>Аттестация рабочих мест по условиям труда</span>
									</xsl:otherwise>
								</xsl:choose>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>1</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-10.Row1.Col3.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-10.Row1.Col4.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-10.Row1.Col5.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-10.Row1.Col6.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>X</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>X</span>
							</td>
						</tr>
						<tr>
							<td
								class="b-solid"
								style="text-align: left;">
								<span>Проведение обязательных предварительных и периодических медицинских осмотров (обследований) работников</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>2</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>X</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>X</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>X</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>X</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-10.Row2.Col7.Count"/>
									</xsl:call-template>
								</span>
							</td>
							<td
								class="b-solid"
								style="text-align: center;">
								<span>
									<xsl:call-template
										name="_FormatNumber">
										<xsl:with-param
											name="number"
											select="$Table-10.Row2.Col8.Count"/>
									</xsl:call-template>
								</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<xsl:choose>
				<xsl:when test="$formVersion = '0.5'">
					<xsl:call-template
						name="_Footer-Line"/>
				</xsl:when>
				<xsl:when test="$formVersion = '0.6'">
					<xsl:call-template
						name="_Footer-Line">
						<xsl:with-param
							name="description">
							<div
								class="f-size-6"
								style="float: left; width: 100%;">
								<span>
									<xsl:text>* и (или) в соответствии со статьей 27 Федерального закона от 28 декабря 2013 г. № 426-ФЗ («Российская газета» от 30 декабря 2013 г. № 295) результаты аттестации рабочих мест по условиям труда.».</xsl:text>
								</span>
							</div>
						</xsl:with-param>
					</xsl:call-template>
				</xsl:when>
			</xsl:choose>
		</div>
	</xsl:template>
</xsl:stylesheet>
